﻿//
// Copyright (c) 2006 by Conor O'Mahony.
// For enquiries, please email GubuSoft@GubuSoft.com.
// Please keep all copyright notices below.
// Original author of TreeView script is Marcelino Martins.
//
// This document includes the TreeView script.
// The TreeView script can be found at http://www.TreeView.net.
// The script is Copyright (c) 2006 by Conor O'Mahony.
//
// You can find general instructions for this file at www.treeview.net. 
//
USETEXTLINKS = 1
ICONPATH = "Images/"
foldersTree = gRoot("<b>COMMANDER ID302</b>", "project.html")
foldersTree.treeID = "Frameset"
  insDoc(foldersTree, gLnk("R", "COMMANDER ID302", "Device/Help.html"))
  insDoc(foldersTree, gLnk("R", "Parameter mm.000", "param0.html"))
  aux1 = insFld(foldersTree, gFld("Current Ratings", "currRatings.html"))
        insDoc(aux1, gLnk("R", "200V Rated Drives", "currRatings.html#200V"))
        insDoc(aux1, gLnk("R", "400V Rated Drives", "currRatings.html#400V"))
  aux1 = insFld(foldersTree, gFld("Parameter Reference", "javascript:parent.op()"))
    aux2 = insFld(aux1, gFld("Menu 1 <em>Frequency References</em>", "ParamRef/OpenLoop/menu1.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu1.html"))
      insDoc(aux2, gLnk("R", "01.001 <em>Reference Selected</em>", "ParamRef/OpenLoop/menu1.html#1"))
      insDoc(aux2, gLnk("R", "01.002 <em>Pre-skip Filter Reference</em>", "ParamRef/OpenLoop/menu1.html#2"))
      insDoc(aux2, gLnk("R", "01.003 <em>Pre-ramp Reference</em>", "ParamRef/OpenLoop/menu1.html#3"))
      insDoc(aux2, gLnk("R", "01.004 <em>Reference Offset</em>", "ParamRef/OpenLoop/menu1.html#4"))
      insDoc(aux2, gLnk("R", "01.005 <em>Jog Reference</em>", "ParamRef/OpenLoop/menu1.html#5"))
      insDoc(aux2, gLnk("R", "01.006 <em>Maximum Speed</em>", "ParamRef/OpenLoop/menu1.html#6"))
      insDoc(aux2, gLnk("R", "01.007 <em>Minimum Speed</em>", "ParamRef/OpenLoop/menu1.html#7"))
      insDoc(aux2, gLnk("R", "01.008 <em>Negative Reference Clamp Enable</em>", "ParamRef/OpenLoop/menu1.html#8"))
      insDoc(aux2, gLnk("R", "01.009 <em>Reference Offset Select</em>", "ParamRef/OpenLoop/menu1.html#9"))
      insDoc(aux2, gLnk("R", "01.010 <em>Bipolar Reference Enable</em>", "ParamRef/OpenLoop/menu1.html#10"))
      insDoc(aux2, gLnk("R", "01.011 <em>Reference On</em>", "ParamRef/OpenLoop/menu1.html#11"))
      insDoc(aux2, gLnk("R", "01.012 <em>Reverse Select</em>", "ParamRef/OpenLoop/menu1.html#12"))
      insDoc(aux2, gLnk("R", "01.013 <em>Jog Select</em>", "ParamRef/OpenLoop/menu1.html#13"))
      insDoc(aux2, gLnk("R", "01.014 <em>Reference Selector</em>", "ParamRef/OpenLoop/menu1.html#14"))
      insDoc(aux2, gLnk("R", "01.015 <em>Preset Selector</em>", "ParamRef/OpenLoop/menu1.html#15"))
      insDoc(aux2, gLnk("R", "01.016 <em>Preset Selector Timer</em>", "ParamRef/OpenLoop/menu1.html#16"))
      insDoc(aux2, gLnk("R", "01.017 <em>Keypad Control Mode Reference</em>", "ParamRef/OpenLoop/menu1.html#17"))
      insDoc(aux2, gLnk("R", "01.021 <em>Preset Reference 1</em>", "ParamRef/OpenLoop/menu1.html#21"))
      insDoc(aux2, gLnk("R", "01.022 <em>Preset Reference 2</em>", "ParamRef/OpenLoop/menu1.html#22"))
      insDoc(aux2, gLnk("R", "01.023 <em>Preset Reference 3</em>", "ParamRef/OpenLoop/menu1.html#23"))
      insDoc(aux2, gLnk("R", "01.024 <em>Preset Reference 4</em>", "ParamRef/OpenLoop/menu1.html#24"))
      insDoc(aux2, gLnk("R", "01.025 <em>Preset Reference 5</em>", "ParamRef/OpenLoop/menu1.html#25"))
      insDoc(aux2, gLnk("R", "01.026 <em>Preset Reference 6</em>", "ParamRef/OpenLoop/menu1.html#26"))
      insDoc(aux2, gLnk("R", "01.027 <em>Preset Reference 7</em>", "ParamRef/OpenLoop/menu1.html#27"))
      insDoc(aux2, gLnk("R", "01.028 <em>Preset Reference 8</em>", "ParamRef/OpenLoop/menu1.html#28"))
      insDoc(aux2, gLnk("R", "01.029 <em>Skip Reference 1</em>", "ParamRef/OpenLoop/menu1.html#29"))
      insDoc(aux2, gLnk("R", "01.030 <em>Skip Reference Band 1</em>", "ParamRef/OpenLoop/menu1.html#30"))
      insDoc(aux2, gLnk("R", "01.031 <em>Skip Reference 2</em>", "ParamRef/OpenLoop/menu1.html#31"))
      insDoc(aux2, gLnk("R", "01.032 <em>Skip Reference Band 2</em>", "ParamRef/OpenLoop/menu1.html#32"))
      insDoc(aux2, gLnk("R", "01.033 <em>Skip Reference 3</em>", "ParamRef/OpenLoop/menu1.html#33"))
      insDoc(aux2, gLnk("R", "01.034 <em>Skip Reference Band 3</em>", "ParamRef/OpenLoop/menu1.html#34"))
      insDoc(aux2, gLnk("R", "01.035 <em>Reference In Rejection Zone</em>", "ParamRef/OpenLoop/menu1.html#35"))
      insDoc(aux2, gLnk("R", "01.036 <em>Analog Reference 1</em>", "ParamRef/OpenLoop/menu1.html#36"))
      insDoc(aux2, gLnk("R", "01.037 <em>Analog Reference 2</em>", "ParamRef/OpenLoop/menu1.html#37"))
      insDoc(aux2, gLnk("R", "01.038 <em>Percentage Trim</em>", "ParamRef/OpenLoop/menu1.html#38"))
      insDoc(aux2, gLnk("R", "01.041 <em>Reference Select Flag 1</em>", "ParamRef/OpenLoop/menu1.html#41"))
      insDoc(aux2, gLnk("R", "01.042 <em>Reference Select Flag 2</em>", "ParamRef/OpenLoop/menu1.html#42"))
      insDoc(aux2, gLnk("R", "01.043 <em>Reference Select Flag 3</em>", "ParamRef/OpenLoop/menu1.html#43"))
      insDoc(aux2, gLnk("R", "01.045 <em>Preset Select Flag 1</em>", "ParamRef/OpenLoop/menu1.html#45"))
      insDoc(aux2, gLnk("R", "01.046 <em>Preset Select Flag 2</em>", "ParamRef/OpenLoop/menu1.html#46"))
      insDoc(aux2, gLnk("R", "01.047 <em>Preset Select Flag 3</em>", "ParamRef/OpenLoop/menu1.html#47"))
      insDoc(aux2, gLnk("R", "01.048 <em>Preset Selector Timer Reset</em>", "ParamRef/OpenLoop/menu1.html#48"))
      insDoc(aux2, gLnk("R", "01.049 <em>Reference Selected Indicator</em>", "ParamRef/OpenLoop/menu1.html#49"))
      insDoc(aux2, gLnk("R", "01.050 <em>Preset Selected Indicator</em>", "ParamRef/OpenLoop/menu1.html#50"))
      insDoc(aux2, gLnk("R", "01.051 <em>Power-up Keypad Control Mode Reference</em>", "ParamRef/OpenLoop/menu1.html#51"))
      insDoc(aux2, gLnk("R", "01.057 <em>Force Reference Direction</em>", "ParamRef/OpenLoop/menu1.html#57"))
      insDoc(aux2, gLnk("R", "01.069 <em>Reference in rpm</em>", "ParamRef/OpenLoop/menu1.html#69"))
      insDoc(aux2, gLnk("R", "01.070 <em>Clamped Reference</em>", "ParamRef/OpenLoop/menu1.html#70"))
      insDoc(aux2, gLnk("R", "01.071 <em>Alternative Reference</em>", "ParamRef/OpenLoop/menu1.html#71"))
      insDoc(aux2, gLnk("R", "01.072 <em>Alternative Reference Enable</em>", "ParamRef/OpenLoop/menu1.html#72"))
    aux2 = insFld(aux1, gFld("Menu 2 <em>Frequency Ramps</em>", "ParamRef/OpenLoop/menu2.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu2.html"))
      insDoc(aux2, gLnk("R", "02.001 <em>Post Ramp Reference</em>", "ParamRef/OpenLoop/menu2.html#1"))
      insDoc(aux2, gLnk("R", "02.003 <em>Ramp Hold</em>", "ParamRef/OpenLoop/menu2.html#3"))
      insDoc(aux2, gLnk("R", "02.004 <em>Ramp Mode Select</em>", "ParamRef/OpenLoop/menu2.html#4"))
      insDoc(aux2, gLnk("R", "02.006 <em>S Ramp Enable</em>", "ParamRef/OpenLoop/menu2.html#6"))
      insDoc(aux2, gLnk("R", "02.007 <em>Max Rate Of Change Of Acceleration</em>", "ParamRef/OpenLoop/menu2.html#7"))
      insDoc(aux2, gLnk("R", "02.008 <em>Standard Ramp Voltage</em>", "ParamRef/OpenLoop/menu2.html#8"))
      insDoc(aux2, gLnk("R", "02.009 <em>Deceleration Fail Detection Disable</em>", "ParamRef/OpenLoop/menu2.html#9"))
      insDoc(aux2, gLnk("R", "02.010 <em>Acceleration Rate Selector</em>", "ParamRef/OpenLoop/menu2.html#10"))
      insDoc(aux2, gLnk("R", "02.011 <em>Acceleration Rate 1</em>", "ParamRef/OpenLoop/menu2.html#11"))
      insDoc(aux2, gLnk("R", "02.012 <em>Acceleration Rate 2</em>", "ParamRef/OpenLoop/menu2.html#12"))
      insDoc(aux2, gLnk("R", "02.013 <em>Acceleration Rate 3</em>", "ParamRef/OpenLoop/menu2.html#13"))
      insDoc(aux2, gLnk("R", "02.014 <em>Acceleration Rate 4</em>", "ParamRef/OpenLoop/menu2.html#14"))
      insDoc(aux2, gLnk("R", "02.015 <em>Acceleration Rate 5</em>", "ParamRef/OpenLoop/menu2.html#15"))
      insDoc(aux2, gLnk("R", "02.016 <em>Acceleration Rate 6</em>", "ParamRef/OpenLoop/menu2.html#16"))
      insDoc(aux2, gLnk("R", "02.017 <em>Acceleration Rate 7</em>", "ParamRef/OpenLoop/menu2.html#17"))
      insDoc(aux2, gLnk("R", "02.018 <em>Acceleration Rate 8</em>", "ParamRef/OpenLoop/menu2.html#18"))
      insDoc(aux2, gLnk("R", "02.019 <em>Jog Acceleration Rate</em>", "ParamRef/OpenLoop/menu2.html#19"))
      insDoc(aux2, gLnk("R", "02.020 <em>Deceleration Rate Selector</em>", "ParamRef/OpenLoop/menu2.html#20"))
      insDoc(aux2, gLnk("R", "02.021 <em>Deceleration Rate 1</em>", "ParamRef/OpenLoop/menu2.html#21"))
      insDoc(aux2, gLnk("R", "02.022 <em>Deceleration Rate 2</em>", "ParamRef/OpenLoop/menu2.html#22"))
      insDoc(aux2, gLnk("R", "02.023 <em>Deceleration Rate 3</em>", "ParamRef/OpenLoop/menu2.html#23"))
      insDoc(aux2, gLnk("R", "02.024 <em>Deceleration Rate 4</em>", "ParamRef/OpenLoop/menu2.html#24"))
      insDoc(aux2, gLnk("R", "02.025 <em>Deceleration Rate 5</em>", "ParamRef/OpenLoop/menu2.html#25"))
      insDoc(aux2, gLnk("R", "02.026 <em>Deceleration Rate 6</em>", "ParamRef/OpenLoop/menu2.html#26"))
      insDoc(aux2, gLnk("R", "02.027 <em>Deceleration Rate 7</em>", "ParamRef/OpenLoop/menu2.html#27"))
      insDoc(aux2, gLnk("R", "02.028 <em>Deceleration Rate 8</em>", "ParamRef/OpenLoop/menu2.html#28"))
      insDoc(aux2, gLnk("R", "02.029 <em>Jog Deceleration Rate</em>", "ParamRef/OpenLoop/menu2.html#29"))
      insDoc(aux2, gLnk("R", "02.030 <em>Acceleration Rate Selected</em>", "ParamRef/OpenLoop/menu2.html#30"))
      insDoc(aux2, gLnk("R", "02.031 <em>Deceleration Rate Selected</em>", "ParamRef/OpenLoop/menu2.html#31"))
      insDoc(aux2, gLnk("R", "02.032 <em>Acceleration Rate Select Bit 0</em>", "ParamRef/OpenLoop/menu2.html#32"))
      insDoc(aux2, gLnk("R", "02.033 <em>Acceleration Rate Select Bit 1</em>", "ParamRef/OpenLoop/menu2.html#33"))
      insDoc(aux2, gLnk("R", "02.034 <em>Acceleration Rate Select Bit 2</em>", "ParamRef/OpenLoop/menu2.html#34"))
      insDoc(aux2, gLnk("R", "02.035 <em>Deceleration Rate Select Bit 0</em>", "ParamRef/OpenLoop/menu2.html#35"))
      insDoc(aux2, gLnk("R", "02.036 <em>Deceleration Rate Select Bit 1</em>", "ParamRef/OpenLoop/menu2.html#36"))
      insDoc(aux2, gLnk("R", "02.037 <em>Deceleration Rate Select Bit 2</em>", "ParamRef/OpenLoop/menu2.html#37"))
      insDoc(aux2, gLnk("R", "02.039 <em>Ramp Rate Units</em>", "ParamRef/OpenLoop/menu2.html#39"))
      insDoc(aux2, gLnk("R", "02.040 <em>S Ramp Percentage</em>", "ParamRef/OpenLoop/menu2.html#40"))
      insDoc(aux2, gLnk("R", "02.041 <em>S Ramp Set-up Mode</em>", "ParamRef/OpenLoop/menu2.html#41"))
      insDoc(aux2, gLnk("R", "02.042 <em>Maximum Rate Of Change Of Acceleration 1</em>", "ParamRef/OpenLoop/menu2.html#42"))
      insDoc(aux2, gLnk("R", "02.043 <em>Maximum Rate Of Change Of Acceleration 2</em>", "ParamRef/OpenLoop/menu2.html#43"))
      insDoc(aux2, gLnk("R", "02.044 <em>Maximum Rate Of Change Of Acceleration 3</em>", "ParamRef/OpenLoop/menu2.html#44"))
      insDoc(aux2, gLnk("R", "02.045 <em>Maximum Rate Of Change Of Acceleration 4</em>", "ParamRef/OpenLoop/menu2.html#45"))
    aux2 = insFld(aux1, gFld("Menu 3 <em>Frequency Monitoring and Speed Feedback</em>", "ParamRef/OpenLoop/menu3.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu3.html"))
      insDoc(aux2, gLnk("R", "03.001 <em>Final Demand Reference</em>", "ParamRef/OpenLoop/menu3.html#1"))
      insDoc(aux2, gLnk("R", "03.005 <em>Zero Frequency Threshold</em>", "ParamRef/OpenLoop/menu3.html#5"))
      insDoc(aux2, gLnk("R", "03.006 <em>At Frequency Lower Limit</em>", "ParamRef/OpenLoop/menu3.html#6"))
      insDoc(aux2, gLnk("R", "03.007 <em>At Frequency Upper Limit</em>", "ParamRef/OpenLoop/menu3.html#7"))
      insDoc(aux2, gLnk("R", "03.008 <em>Over Frequency Threshold</em>", "ParamRef/OpenLoop/menu3.html#8"))
      insDoc(aux2, gLnk("R", "03.009 <em>Absolute At Frequency Select</em>", "ParamRef/OpenLoop/menu3.html#9"))
      insDoc(aux2, gLnk("R", "03.022 <em>Hard Frequency Reference</em>", "ParamRef/OpenLoop/menu3.html#22"))
      insDoc(aux2, gLnk("R", "03.023 <em>Hard Frequency Reference Select</em>", "ParamRef/OpenLoop/menu3.html#23"))
      insDoc(aux2, gLnk("R", "03.029 <em>Position</em>", "ParamRef/OpenLoop/menu3.html#29"))
      insDoc(aux2, gLnk("R", "03.032 <em>Position Counter Reset</em>", "ParamRef/OpenLoop/menu3.html#32"))
      insDoc(aux2, gLnk("R", "03.035 <em>Position Scaling Numerator</em>", "ParamRef/OpenLoop/menu3.html#35"))
      insDoc(aux2, gLnk("R", "03.036 <em>Position Scaling Denominator</em>", "ParamRef/OpenLoop/menu3.html#36"))
      insDoc(aux2, gLnk("R", "03.037 <em>Frequency Output or PWM Output Scaling</em>", "ParamRef/OpenLoop/menu3.html#37"))
      insDoc(aux2, gLnk("R", "03.038 <em>Maximum Output Frequency</em>", "ParamRef/OpenLoop/menu3.html#38"))
      insDoc(aux2, gLnk("R", "03.042 <em>Frequency Input High Precision</em>", "ParamRef/OpenLoop/menu3.html#42"))
      insDoc(aux2, gLnk("R", "03.043 <em>Maximum Reference Frequency</em>", "ParamRef/OpenLoop/menu3.html#43"))
      insDoc(aux2, gLnk("R", "03.044 <em>Frequency Reference Scaling</em>", "ParamRef/OpenLoop/menu3.html#44"))
      insDoc(aux2, gLnk("R", "03.045 <em>Frequency Reference</em>", "ParamRef/OpenLoop/menu3.html#45"))
      insDoc(aux2, gLnk("R", "03.047 <em>Two Point Minimum Frequency</em>", "ParamRef/OpenLoop/menu3.html#47"))
      insDoc(aux2, gLnk("R", "03.048 <em>Drive Reference at Minimum Frequency</em>", "ParamRef/OpenLoop/menu3.html#48"))
      insDoc(aux2, gLnk("R", "03.049 <em>Two Point Maximum Frequency</em>", "ParamRef/OpenLoop/menu3.html#49"))
      insDoc(aux2, gLnk("R", "03.050 <em>Drive Reference at Maximum Frequency</em>", "ParamRef/OpenLoop/menu3.html#50"))
      insDoc(aux2, gLnk("R", "03.072 <em>Motor speed percent</em>", "ParamRef/OpenLoop/menu3.html#72"))
      insDoc(aux2, gLnk("R", "03.127 <em>Frequency feedback</em>", "ParamRef/OpenLoop/menu3.html#127"))
      insDoc(aux2, gLnk("R", "03.128 <em>Revolution Counter</em>", "ParamRef/OpenLoop/menu3.html#128"))
      insDoc(aux2, gLnk("R", "03.134 <em>Rotary Lines Per Revolution</em>", "ParamRef/OpenLoop/menu3.html#134"))
      insDoc(aux2, gLnk("R", "03.142 <em>Encoder feedback filter</em>", "ParamRef/OpenLoop/menu3.html#142"))
      insDoc(aux2, gLnk("R", "03.143 <em>Maximum Frequency Feedback</em>", "ParamRef/OpenLoop/menu3.html#143"))
    aux2 = insFld(aux1, gFld("Menu 4 <em>Torque and Current control</em>", "ParamRef/OpenLoop/menu4.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu4.html"))
      insDoc(aux2, gLnk("R", "04.001 <em>Current Magnitude</em>", "ParamRef/OpenLoop/menu4.html#1"))
      insDoc(aux2, gLnk("R", "04.002 <em>Torque Producing Current</em>", "ParamRef/OpenLoop/menu4.html#2"))
      insDoc(aux2, gLnk("R", "04.003 <em>Final Torque Reference</em>", "ParamRef/OpenLoop/menu4.html#3"))
      insDoc(aux2, gLnk("R", "04.004 <em>Final Current Reference</em>", "ParamRef/OpenLoop/menu4.html#4"))
      insDoc(aux2, gLnk("R", "04.005 <em>Motoring Current Limit</em>", "ParamRef/OpenLoop/menu4.html#5"))
      insDoc(aux2, gLnk("R", "04.006 <em>Regenerating Current Limit</em>", "ParamRef/OpenLoop/menu4.html#6"))
      insDoc(aux2, gLnk("R", "04.007 <em>Symmetrical Current Limit</em>", "ParamRef/OpenLoop/menu4.html#7"))
      insDoc(aux2, gLnk("R", "04.008 <em>Torque Reference</em>", "ParamRef/OpenLoop/menu4.html#8"))
      insDoc(aux2, gLnk("R", "04.011 <em>Torque Mode Selector</em>", "ParamRef/OpenLoop/menu4.html#11"))
      insDoc(aux2, gLnk("R", "04.013 <em>Current Controller Kp Gain</em>", "ParamRef/OpenLoop/menu4.html#13"))
      insDoc(aux2, gLnk("R", "04.014 <em>Current Controller Ki Gain</em>", "ParamRef/OpenLoop/menu4.html#14"))
      insDoc(aux2, gLnk("R", "04.015 <em>Motor Thermal Time Constant 1</em>", "ParamRef/OpenLoop/menu4.html#15"))
      insDoc(aux2, gLnk("R", "04.016 <em>Thermal Protection Mode</em>", "ParamRef/OpenLoop/menu4.html#16"))
      insDoc(aux2, gLnk("R", "04.017 <em>Magnetising Current</em>", "ParamRef/OpenLoop/menu4.html#17"))
      insDoc(aux2, gLnk("R", "04.018 <em>Final Current Limit</em>", "ParamRef/OpenLoop/menu4.html#18"))
      insDoc(aux2, gLnk("R", "04.019 <em>Motor Protection Accumulator</em>", "ParamRef/OpenLoop/menu4.html#19"))
      insDoc(aux2, gLnk("R", "04.020 <em>Percentage Load</em>", "ParamRef/OpenLoop/menu4.html#20"))
      insDoc(aux2, gLnk("R", "04.024 <em>User Current Maximum Scaling</em>", "ParamRef/OpenLoop/menu4.html#24"))
      insDoc(aux2, gLnk("R", "04.025 <em>Low Frequency Thermal Protection Mode</em>", "ParamRef/OpenLoop/menu4.html#25"))
      insDoc(aux2, gLnk("R", "04.026 <em>Percentage Torque</em>", "ParamRef/OpenLoop/menu4.html#26"))
      insDoc(aux2, gLnk("R", "04.036 <em>Motor Protection Accumulator Power-up Value</em>", "ParamRef/OpenLoop/menu4.html#36"))
      insDoc(aux2, gLnk("R", "04.041 <em>User Over Current Trip Level</em>", "ParamRef/OpenLoop/menu4.html#41"))
    aux2 = insFld(aux1, gFld("Menu 5 <em>Motor Control</em>", "ParamRef/OpenLoop/menu5.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu5.html"))
      insDoc(aux2, gLnk("R", "05.001 <em>Output Frequency</em>", "ParamRef/OpenLoop/menu5.html#1"))
      insDoc(aux2, gLnk("R", "05.002 <em>Output Voltage</em>", "ParamRef/OpenLoop/menu5.html#2"))
      insDoc(aux2, gLnk("R", "05.003 <em>Output Power</em>", "ParamRef/OpenLoop/menu5.html#3"))
      insDoc(aux2, gLnk("R", "05.004 <em>Motor Rpm</em>", "ParamRef/OpenLoop/menu5.html#4"))
      insDoc(aux2, gLnk("R", "05.005 <em>D.c. Link Voltage</em>", "ParamRef/OpenLoop/menu5.html#5"))
      insDoc(aux2, gLnk("R", "05.006 <em>Motor Rated Frequency</em>", "ParamRef/OpenLoop/menu5.html#6"))
      insDoc(aux2, gLnk("R", "05.007 <em>Motor Rated Current</em>", "ParamRef/OpenLoop/menu5.html#7"))
      insDoc(aux2, gLnk("R", "05.008 <em>Motor Rated Speed</em>", "ParamRef/OpenLoop/menu5.html#8"))
      insDoc(aux2, gLnk("R", "05.009 <em>Motor Rated Voltage</em>", "ParamRef/OpenLoop/menu5.html#9"))
      insDoc(aux2, gLnk("R", "05.010 <em>Motor Rated Power Factor</em>", "ParamRef/OpenLoop/menu5.html#10"))
      insDoc(aux2, gLnk("R", "05.011 <em>Number Of Motor Poles</em>", "ParamRef/OpenLoop/menu5.html#11"))
      insDoc(aux2, gLnk("R", "05.012 <em>Auto-tune</em>", "ParamRef/OpenLoop/menu5.html#12"))
      insDoc(aux2, gLnk("R", "05.013 <em>Dynamic V To F Select</em>", "ParamRef/OpenLoop/menu5.html#13"))
      insDoc(aux2, gLnk("R", "05.014 <em>Open-loop Voltage Mode</em>", "ParamRef/OpenLoop/menu5.html#14"))
      insDoc(aux2, gLnk("R", "05.015 <em>Low Frequency Voltage Boost</em>", "ParamRef/OpenLoop/menu5.html#15"))
      insDoc(aux2, gLnk("R", "05.017 <em>Stator Resistance</em>", "ParamRef/OpenLoop/menu5.html#17"))
      insDoc(aux2, gLnk("R", "05.018 <em>Maximum Switching Frequency</em>", "ParamRef/OpenLoop/menu5.html#18"))
      insDoc(aux2, gLnk("R", "05.019 <em>High Stability Space Vector Modulation</em>", "ParamRef/OpenLoop/menu5.html#19"))
      insDoc(aux2, gLnk("R", "05.020 <em>Over Modulation Enable</em>", "ParamRef/OpenLoop/menu5.html#20"))
      insDoc(aux2, gLnk("R", "05.024 <em>Transient Inductance</em>", "ParamRef/OpenLoop/menu5.html#24"))
      insDoc(aux2, gLnk("R", "05.025 <em>Stator Inductance</em>", "ParamRef/OpenLoop/menu5.html#25"))
      insDoc(aux2, gLnk("R", "05.027 <em>Slip Compensation Level</em>", "ParamRef/OpenLoop/menu5.html#27"))
      insDoc(aux2, gLnk("R", "05.028 <em>Flux Control Compensation Disable</em>", "ParamRef/OpenLoop/menu5.html#28"))
      insDoc(aux2, gLnk("R", "05.031 <em>Voltage Controller Gain</em>", "ParamRef/OpenLoop/menu5.html#31"))
      insDoc(aux2, gLnk("R", "05.032 <em>Torque Per Amp</em>", "ParamRef/OpenLoop/menu5.html#32"))
      insDoc(aux2, gLnk("R", "05.033 <em>Slip Compensation Limit</em>", "ParamRef/OpenLoop/menu5.html#33"))
      insDoc(aux2, gLnk("R", "05.035 <em>Auto-switching Frequency Change Disable</em>", "ParamRef/OpenLoop/menu5.html#35"))
      insDoc(aux2, gLnk("R", "05.036 <em>Slip Compensation Filter</em>", "ParamRef/OpenLoop/menu5.html#36"))
      insDoc(aux2, gLnk("R", "05.037 <em>Switching Frequency</em>", "ParamRef/OpenLoop/menu5.html#37"))
      insDoc(aux2, gLnk("R", "05.038 <em>Minimum Switching Frequency</em>", "ParamRef/OpenLoop/menu5.html#38"))
      insDoc(aux2, gLnk("R", "05.040 <em>Spin Start Boost</em>", "ParamRef/OpenLoop/menu5.html#40"))
      insDoc(aux2, gLnk("R", "05.042 <em>Reverse Output Phase Sequence</em>", "ParamRef/OpenLoop/menu5.html#42"))
      insDoc(aux2, gLnk("R", "05.043 <em>Motor Type</em>", "ParamRef/OpenLoop/menu5.html#43"))
      insDoc(aux2, gLnk("R", "05.059 <em>Maximum Deadtime Compensation</em>", "ParamRef/OpenLoop/menu5.html#59"))
      insDoc(aux2, gLnk("R", "05.060 <em>Current At Maximum Deadtime Compensation</em>", "ParamRef/OpenLoop/menu5.html#60"))
      insDoc(aux2, gLnk("R", "05.061 <em>Disable Deadtime Compensation</em>", "ParamRef/OpenLoop/menu5.html#61"))
      insDoc(aux2, gLnk("R", "05.074 <em>Boost End Voltage</em>", "ParamRef/OpenLoop/menu5.html#74"))
      insDoc(aux2, gLnk("R", "05.075 <em>Boost End Frequency</em>", "ParamRef/OpenLoop/menu5.html#75"))
      insDoc(aux2, gLnk("R", "05.076 <em>Second Point Voltage</em>", "ParamRef/OpenLoop/menu5.html#76"))
      insDoc(aux2, gLnk("R", "05.077 <em>Second Point Frequency</em>", "ParamRef/OpenLoop/menu5.html#77"))
      insDoc(aux2, gLnk("R", "05.078 <em>Third point voltage</em>", "ParamRef/OpenLoop/menu5.html#78"))
      insDoc(aux2, gLnk("R", "05.079 <em>Third point frequency</em>", "ParamRef/OpenLoop/menu5.html#79"))
      insDoc(aux2, gLnk("R", "05.080 <em>Low acoustic noise enable</em>", "ParamRef/OpenLoop/menu5.html#80"))
      insDoc(aux2, gLnk("R", "05.081 <em>Change to maximum drive switching frequency at low output current</em>", "ParamRef/OpenLoop/menu5.html#81"))
      insDoc(aux2, gLnk("R", "05.083 <em>Voltage Shelving Disable</em>", "ParamRef/OpenLoop/menu5.html#83"))
      insDoc(aux2, gLnk("R", "05.084 <em>Low Frequency Torque adjustment</em>", "ParamRef/OpenLoop/menu5.html#84"))
      insDoc(aux2, gLnk("R", "05.085 <em>Low Frequency Switching Frequency</em>", "ParamRef/OpenLoop/menu5.html#85"))
      insDoc(aux2, gLnk("R", "05.086 <em>Switching Frequency Threshold</em>", "ParamRef/OpenLoop/menu5.html#86"))
      insDoc(aux2, gLnk("R", "05.087 <em>Stability Controller Gain</em>", "ParamRef/OpenLoop/menu5.html#87"))
      insDoc(aux2, gLnk("R", "05.088 <em>Ur Mode Pre-Flux delay</em>", "ParamRef/OpenLoop/menu5.html#88"))
      insDoc(aux2, gLnk("R", "05.089 <em>Low Losses Space Vector Modulation</em>", "ParamRef/OpenLoop/menu5.html#89"))
    aux2 = insFld(aux1, gFld("Menu 6 <em>Sequencer and Clock</em>", "ParamRef/OpenLoop/menu6.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu6.html"))
      insDoc(aux2, gLnk("R", "06.001 <em>Stop Mode</em>", "ParamRef/OpenLoop/menu6.html#1"))
      insDoc(aux2, gLnk("R", "06.002 <em>Limit Switch Stop Mode</em>", "ParamRef/OpenLoop/menu6.html#2"))
      insDoc(aux2, gLnk("R", "06.003 <em>Supply Loss Mode</em>", "ParamRef/OpenLoop/menu6.html#3"))
      insDoc(aux2, gLnk("R", "06.004 <em>Start/Stop Logic Select</em>", "ParamRef/OpenLoop/menu6.html#4"))
      insDoc(aux2, gLnk("R", "06.006 <em>Injection Braking Level</em>", "ParamRef/OpenLoop/menu6.html#6"))
      insDoc(aux2, gLnk("R", "06.007 <em>Injection Braking Time</em>", "ParamRef/OpenLoop/menu6.html#7"))
      insDoc(aux2, gLnk("R", "06.008 <em>Hold Zero Frequency</em>", "ParamRef/OpenLoop/menu6.html#8"))
      insDoc(aux2, gLnk("R", "06.009 <em>Catch A Spinning Motor</em>", "ParamRef/OpenLoop/menu6.html#9"))
      insDoc(aux2, gLnk("R", "06.010 <em>Enable Conditions</em>", "ParamRef/OpenLoop/menu6.html#10"))
      insDoc(aux2, gLnk("R", "06.011 <em>Sequencer State Machine Inputs</em>", "ParamRef/OpenLoop/menu6.html#11"))
      insDoc(aux2, gLnk("R", "06.012 <em>Enable Stop Key</em>", "ParamRef/OpenLoop/menu6.html#12"))
      insDoc(aux2, gLnk("R", "06.013 <em>Enable Auxiliary Key</em>", "ParamRef/OpenLoop/menu6.html#13"))
      insDoc(aux2, gLnk("R", "06.014 <em>Disable Auto Reset On Enable</em>", "ParamRef/OpenLoop/menu6.html#14"))
      insDoc(aux2, gLnk("R", "06.015 <em>Drive Enable</em>", "ParamRef/OpenLoop/menu6.html#15"))
      insDoc(aux2, gLnk("R", "06.016 <em>Date</em>", "ParamRef/OpenLoop/menu6.html#16"))
      insDoc(aux2, gLnk("R", "06.017 <em>Time</em>", "ParamRef/OpenLoop/menu6.html#17"))
      insDoc(aux2, gLnk("R", "06.018 <em>Day Of Week</em>", "ParamRef/OpenLoop/menu6.html#18"))
      insDoc(aux2, gLnk("R", "06.019 <em>Date/Time Selector </em>", "ParamRef/OpenLoop/menu6.html#19"))
      insDoc(aux2, gLnk("R", "06.020 <em>Date Format</em>", "ParamRef/OpenLoop/menu6.html#20"))
      insDoc(aux2, gLnk("R", "06.021 <em>Time Between Fan Clearing</em>", "ParamRef/OpenLoop/menu6.html#21"))
      insDoc(aux2, gLnk("R", "06.022 <em>Fan clearing active</em>", "ParamRef/OpenLoop/menu6.html#22"))
      insDoc(aux2, gLnk("R", "06.023 <em>Time Before Fan clearing due</em>", "ParamRef/OpenLoop/menu6.html#23"))
      insDoc(aux2, gLnk("R", "06.024 <em>Reset Energy Meter</em>", "ParamRef/OpenLoop/menu6.html#24"))
      insDoc(aux2, gLnk("R", "06.025 <em>Energy Meter: MWh</em>", "ParamRef/OpenLoop/menu6.html#25"))
      insDoc(aux2, gLnk("R", "06.026 <em>Energy Meter: kWh</em>", "ParamRef/OpenLoop/menu6.html#26"))
      insDoc(aux2, gLnk("R", "06.027 <em>Energy Cost Per kWh</em>", "ParamRef/OpenLoop/menu6.html#27"))
      insDoc(aux2, gLnk("R", "06.028 <em>Running Cost</em>", "ParamRef/OpenLoop/menu6.html#28"))
      insDoc(aux2, gLnk("R", "06.029 <em>Hardware Enable</em>", "ParamRef/OpenLoop/menu6.html#29"))
      insDoc(aux2, gLnk("R", "06.030 <em>Run Forward</em>", "ParamRef/OpenLoop/menu6.html#30"))
      insDoc(aux2, gLnk("R", "06.031 <em>Jog Forward</em>", "ParamRef/OpenLoop/menu6.html#31"))
      insDoc(aux2, gLnk("R", "06.032 <em>Run Reverse</em>", "ParamRef/OpenLoop/menu6.html#32"))
      insDoc(aux2, gLnk("R", "06.033 <em>Forward/Reverse</em>", "ParamRef/OpenLoop/menu6.html#33"))
      insDoc(aux2, gLnk("R", "06.034 <em>Run</em>", "ParamRef/OpenLoop/menu6.html#34"))
      insDoc(aux2, gLnk("R", "06.035 <em>Forward Limit Switch</em>", "ParamRef/OpenLoop/menu6.html#35"))
      insDoc(aux2, gLnk("R", "06.036 <em>Reverse Limit Switch</em>", "ParamRef/OpenLoop/menu6.html#36"))
      insDoc(aux2, gLnk("R", "06.037 <em>Jog Reverse</em>", "ParamRef/OpenLoop/menu6.html#37"))
      insDoc(aux2, gLnk("R", "06.038 <em>User Enable</em>", "ParamRef/OpenLoop/menu6.html#38"))
      insDoc(aux2, gLnk("R", "06.039 <em>Not Stop</em>", "ParamRef/OpenLoop/menu6.html#39"))
      insDoc(aux2, gLnk("R", "06.040 <em>Enable Sequencer Latching</em>", "ParamRef/OpenLoop/menu6.html#40"))
      insDoc(aux2, gLnk("R", "06.041 <em>Drive Event Flags</em>", "ParamRef/OpenLoop/menu6.html#41"))
      insDoc(aux2, gLnk("R", "06.042 <em>Control Word</em>", "ParamRef/OpenLoop/menu6.html#42"))
      insDoc(aux2, gLnk("R", "06.043 <em>Control Word Enable</em>", "ParamRef/OpenLoop/menu6.html#43"))
      insDoc(aux2, gLnk("R", "06.045 <em>Cooling Fan control</em>", "ParamRef/OpenLoop/menu6.html#45"))
      insDoc(aux2, gLnk("R", "06.047 <em>Input Phase Loss Detection Mode</em>", "ParamRef/OpenLoop/menu6.html#47"))
      insDoc(aux2, gLnk("R", "06.048 <em>Supply Loss Detection Level</em>", "ParamRef/OpenLoop/menu6.html#48"))
      insDoc(aux2, gLnk("R", "06.051 <em>Hold Supply Loss Active</em>", "ParamRef/OpenLoop/menu6.html#51"))
      insDoc(aux2, gLnk("R", "06.052 <em>Motor Pre-heat Current Magnitude</em>", "ParamRef/OpenLoop/menu6.html#52"))
      insDoc(aux2, gLnk("R", "06.058 <em>Output Phase Loss Detection Time</em>", "ParamRef/OpenLoop/menu6.html#58"))
      insDoc(aux2, gLnk("R", "06.059 <em>Output Phase Loss Detection Enable</em>", "ParamRef/OpenLoop/menu6.html#59"))
      insDoc(aux2, gLnk("R", "06.060 <em>Standby Mode Enable</em>", "ParamRef/OpenLoop/menu6.html#60"))
      insDoc(aux2, gLnk("R", "06.061 <em>Standby Mode Mask</em>", "ParamRef/OpenLoop/menu6.html#61"))
      insDoc(aux2, gLnk("R", "06.073 <em>Braking IGBT Lower Threshold</em>", "ParamRef/OpenLoop/menu6.html#73"))
      insDoc(aux2, gLnk("R", "06.074 <em>Braking IGBT Upper Threshold</em>", "ParamRef/OpenLoop/menu6.html#74"))
      insDoc(aux2, gLnk("R", "06.075 <em>Low Voltage Braking IGBT Threshold</em>", "ParamRef/OpenLoop/menu6.html#75"))
      insDoc(aux2, gLnk("R", "06.076 <em>Low Voltage Braking IGBT Threshold Select</em>", "ParamRef/OpenLoop/menu6.html#76"))
      insDoc(aux2, gLnk("R", "06.077 <em>Low DC Link Operation</em>", "ParamRef/OpenLoop/menu6.html#77"))
      insDoc(aux2, gLnk("R", "06.084 <em>UTC Offset</em>", "ParamRef/OpenLoop/menu6.html#84"))
      insDoc(aux2, gLnk("R", "06.089 <em>DC Injection Active</em>", "ParamRef/OpenLoop/menu6.html#89"))
    aux2 = insFld(aux1, gFld("Menu 7 <em>Analog I/O</em>", "ParamRef/OpenLoop/menu7.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu7.html"))
      insDoc(aux2, gLnk("R", "07.001 <em>Analog/Digital Input 1</em>", "ParamRef/OpenLoop/menu7.html#1"))
      insDoc(aux2, gLnk("R", "07.002 <em>Analog/Digital Input 2</em>", "ParamRef/OpenLoop/menu7.html#2"))
      insDoc(aux2, gLnk("R", "07.003 <em>Analog/Digital Input/Output 3</em>", "ParamRef/OpenLoop/menu7.html#3"))
      insDoc(aux2, gLnk("R", "07.004 <em>Stack Temperature</em>", "ParamRef/OpenLoop/menu7.html#4"))
      insDoc(aux2, gLnk("R", "07.007 <em>Analog Input 1 Mode</em>", "ParamRef/OpenLoop/menu7.html#7"))
      insDoc(aux2, gLnk("R", "07.008 <em>Analog Input 1 Scaling</em>", "ParamRef/OpenLoop/menu7.html#8"))
      insDoc(aux2, gLnk("R", "07.009 <em>Analog Input 1 Invert</em>", "ParamRef/OpenLoop/menu7.html#9"))
      insDoc(aux2, gLnk("R", "07.010 <em>Analog Input 1 Destination A</em>", "ParamRef/OpenLoop/menu7.html#10"))
      insDoc(aux2, gLnk("R", "07.011 <em>Analog Input 2 Mode</em>", "ParamRef/OpenLoop/menu7.html#11"))
      insDoc(aux2, gLnk("R", "07.012 <em>Analog Input 2 Scaling</em>", "ParamRef/OpenLoop/menu7.html#12"))
      insDoc(aux2, gLnk("R", "07.013 <em>Analog Input 2 Invert</em>", "ParamRef/OpenLoop/menu7.html#13"))
      insDoc(aux2, gLnk("R", "07.014 <em>Analog Input 2 Destination A</em>", "ParamRef/OpenLoop/menu7.html#14"))
      insDoc(aux2, gLnk("R", "07.015 <em>Analog I/O 3 Mode</em>", "ParamRef/OpenLoop/menu7.html#15"))
      insDoc(aux2, gLnk("R", "07.016 <em>Analog Input 3 Scaling</em>", "ParamRef/OpenLoop/menu7.html#16"))
      insDoc(aux2, gLnk("R", "07.017 <em>Analog Input 3 Invert</em>", "ParamRef/OpenLoop/menu7.html#17"))
      insDoc(aux2, gLnk("R", "07.018 <em>Analogue Input 3 Destination A</em>", "ParamRef/OpenLoop/menu7.html#18"))
      insDoc(aux2, gLnk("R", "07.019 <em>Analog Output 3 Source A</em>", "ParamRef/OpenLoop/menu7.html#19"))
      insDoc(aux2, gLnk("R", "07.020 <em>Analog Output 3 Scaling</em>", "ParamRef/OpenLoop/menu7.html#20"))
      insDoc(aux2, gLnk("R", "07.026 <em>Analog Input 1 Preset on Current Loss</em>", "ParamRef/OpenLoop/menu7.html#26"))
      insDoc(aux2, gLnk("R", "07.027 <em>Analog Input 2 Preset on Current Loss</em>", "ParamRef/OpenLoop/menu7.html#27"))
      insDoc(aux2, gLnk("R", "07.028 <em>Analog Input 1 Current Loop Loss</em>", "ParamRef/OpenLoop/menu7.html#28"))
      insDoc(aux2, gLnk("R", "07.029 <em>Analog Input 2 Current Loop Loss</em>", "ParamRef/OpenLoop/menu7.html#29"))
      insDoc(aux2, gLnk("R", "07.030 <em>Analog Input 1 Offset</em>", "ParamRef/OpenLoop/menu7.html#30"))
      insDoc(aux2, gLnk("R", "07.031 <em>Analog Input 2 Offset</em>", "ParamRef/OpenLoop/menu7.html#31"))
      insDoc(aux2, gLnk("R", "07.032 <em>Analog Input 3 Offset</em>", "ParamRef/OpenLoop/menu7.html#32"))
      insDoc(aux2, gLnk("R", "07.034 <em>Inverter Temperature</em>", "ParamRef/OpenLoop/menu7.html#34"))
      insDoc(aux2, gLnk("R", "07.035 <em>Percentage Of d.c. Link Thermal Trip Level</em>", "ParamRef/OpenLoop/menu7.html#35"))
      insDoc(aux2, gLnk("R", "07.036 <em>Percentage Of Drive Thermal Trip Level</em>", "ParamRef/OpenLoop/menu7.html#36"))
      insDoc(aux2, gLnk("R", "07.037 <em>Temperature Nearest To Trip Level</em>", "ParamRef/OpenLoop/menu7.html#37"))
      insDoc(aux2, gLnk("R", "07.040 <em>Analog Input 3 Preset on Current Loss</em>", "ParamRef/OpenLoop/menu7.html#40"))
      insDoc(aux2, gLnk("R", "07.041 <em>Analog Input 3 Current Loop Loss</em>", "ParamRef/OpenLoop/menu7.html#41"))
      insDoc(aux2, gLnk("R", "07.045 <em>Analog Input 2 Thermistor Mode</em>", "ParamRef/OpenLoop/menu7.html#45"))
      insDoc(aux2, gLnk("R", "07.046 <em>Thermistor Type</em>", "ParamRef/OpenLoop/menu7.html#46"))
      insDoc(aux2, gLnk("R", "07.047 <em>Thermistor Feedback</em>", "ParamRef/OpenLoop/menu7.html#47"))
      insDoc(aux2, gLnk("R", "07.048 <em>Thermistor Trip Threshold</em>", "ParamRef/OpenLoop/menu7.html#48"))
      insDoc(aux2, gLnk("R", "07.049 <em>Thermistor Reset Threshold</em>", "ParamRef/OpenLoop/menu7.html#49"))
      insDoc(aux2, gLnk("R", "07.050 <em>Thermistor Temperature</em>", "ParamRef/OpenLoop/menu7.html#50"))
      insDoc(aux2, gLnk("R", "07.051 <em>Analog Input 1 Control</em>", "ParamRef/OpenLoop/menu7.html#51"))
      insDoc(aux2, gLnk("R", "07.052 <em>Analog Input 2 Control</em>", "ParamRef/OpenLoop/menu7.html#52"))
      insDoc(aux2, gLnk("R", "07.053 <em>Analog Input 3 Control</em>", "ParamRef/OpenLoop/menu7.html#53"))
      insDoc(aux2, gLnk("R", "07.057 <em>Analog Output 3 Control</em>", "ParamRef/OpenLoop/menu7.html#57"))
      insDoc(aux2, gLnk("R", "07.061 <em>Analog Input 1 Minimum Reference</em>", "ParamRef/OpenLoop/menu7.html#61"))
      insDoc(aux2, gLnk("R", "07.062 <em>Analog Input 1 At Minimum Reference</em>", "ParamRef/OpenLoop/menu7.html#62"))
      insDoc(aux2, gLnk("R", "07.063 <em>Analog Input 1 Maximum Reference</em>", "ParamRef/OpenLoop/menu7.html#63"))
      insDoc(aux2, gLnk("R", "07.064 <em>Analog Input 1 At Maximum Reference</em>", "ParamRef/OpenLoop/menu7.html#64"))
      insDoc(aux2, gLnk("R", "07.065 <em>Analog Input 2 Minimum Reference</em>", "ParamRef/OpenLoop/menu7.html#65"))
      insDoc(aux2, gLnk("R", "07.066 <em>Analog Input 2 At Minimum Reference</em>", "ParamRef/OpenLoop/menu7.html#66"))
      insDoc(aux2, gLnk("R", "07.067 <em>Analog Input 2 Maximum Reference</em>", "ParamRef/OpenLoop/menu7.html#67"))
      insDoc(aux2, gLnk("R", "07.068 <em>Analog Input 2 At Maximum Reference</em>", "ParamRef/OpenLoop/menu7.html#68"))
      insDoc(aux2, gLnk("R", "07.069 <em>Analog Input 3 Minimum Reference</em>", "ParamRef/OpenLoop/menu7.html#69"))
      insDoc(aux2, gLnk("R", "07.070 <em>Analog Input 3 At Minimum Reference</em>", "ParamRef/OpenLoop/menu7.html#70"))
      insDoc(aux2, gLnk("R", "07.071 <em>Analog Input 3 Maximum Reference</em>", "ParamRef/OpenLoop/menu7.html#71"))
      insDoc(aux2, gLnk("R", "07.072 <em>Analog Input 3 At Maximum Reference</em>", "ParamRef/OpenLoop/menu7.html#72"))
      insDoc(aux2, gLnk("R", "07.090 <em>Analog Input 1 Destination B </em>", "ParamRef/OpenLoop/menu7.html#90"))
      insDoc(aux2, gLnk("R", "07.094 <em>Analog Input 2 Destination B </em>", "ParamRef/OpenLoop/menu7.html#94"))
      insDoc(aux2, gLnk("R", "07.098 <em>Analog Input 3 Destination B </em>", "ParamRef/OpenLoop/menu7.html#98"))
      insDoc(aux2, gLnk("R", "07.099 <em>Analog Output 3 Source B</em>", "ParamRef/OpenLoop/menu7.html#99"))
    aux2 = insFld(aux1, gFld("Menu 8 <em>Digital I/O</em>", "ParamRef/OpenLoop/menu8.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu8.html"))
      insDoc(aux2, gLnk("R", "08.001 <em>Digital I/O 1 State</em>", "ParamRef/OpenLoop/menu8.html#1"))
      insDoc(aux2, gLnk("R", "08.002 <em>Digital Input 2 State</em>", "ParamRef/OpenLoop/menu8.html#2"))
      insDoc(aux2, gLnk("R", "08.003 <em>Digital Input 3 State</em>", "ParamRef/OpenLoop/menu8.html#3"))
      insDoc(aux2, gLnk("R", "08.004 <em>Digital Input 4 State</em>", "ParamRef/OpenLoop/menu8.html#4"))
      insDoc(aux2, gLnk("R", "08.008 <em>Relay 1 Output State</em>", "ParamRef/OpenLoop/menu8.html#8"))
      insDoc(aux2, gLnk("R", "08.011 <em>Digital I/O 1 Invert</em>", "ParamRef/OpenLoop/menu8.html#11"))
      insDoc(aux2, gLnk("R", "08.012 <em>Digital Input 2 Invert</em>", "ParamRef/OpenLoop/menu8.html#12"))
      insDoc(aux2, gLnk("R", "08.013 <em>Digital Input 3 Invert</em>", "ParamRef/OpenLoop/menu8.html#13"))
      insDoc(aux2, gLnk("R", "08.014 <em>Digital Input 4 Invert</em>", "ParamRef/OpenLoop/menu8.html#14"))
      insDoc(aux2, gLnk("R", "08.018 <em>Relay 1 Invert</em>", "ParamRef/OpenLoop/menu8.html#18"))
      insDoc(aux2, gLnk("R", "08.020 <em>Digital I/O Read Word</em>", "ParamRef/OpenLoop/menu8.html#20"))
      insDoc(aux2, gLnk("R", "08.021 <em>Digital IO1 Source/Destination A</em>", "ParamRef/OpenLoop/menu8.html#21"))
      insDoc(aux2, gLnk("R", "08.022 <em>Digital Input 2 Destination A</em>", "ParamRef/OpenLoop/menu8.html#22"))
      insDoc(aux2, gLnk("R", "08.023 <em>Digital Input 03 Destination A</em>", "ParamRef/OpenLoop/menu8.html#23"))
      insDoc(aux2, gLnk("R", "08.024 <em>Digital Input 04 Destination A</em>", "ParamRef/OpenLoop/menu8.html#24"))
      insDoc(aux2, gLnk("R", "08.028 <em>Relay 1 Output Source A</em>", "ParamRef/OpenLoop/menu8.html#28"))
      insDoc(aux2, gLnk("R", "08.031 <em>Digital I/O 01 mode</em>", "ParamRef/OpenLoop/menu8.html#31"))
      insDoc(aux2, gLnk("R", "08.033 <em>Digital Input 3/4 mode</em>", "ParamRef/OpenLoop/menu8.html#33"))
      insDoc(aux2, gLnk("R", "08.039 <em>STO Input 01 State</em>", "ParamRef/OpenLoop/menu8.html#39"))
      insDoc(aux2, gLnk("R", "08.040 <em>STO Input 02 State</em>", "ParamRef/OpenLoop/menu8.html#40"))
      insDoc(aux2, gLnk("R", "08.041 <em>Keypad Run Button State</em>", "ParamRef/OpenLoop/menu8.html#41"))
      insDoc(aux2, gLnk("R", "08.042 <em>Keypad Auxiliary Button State</em>", "ParamRef/OpenLoop/menu8.html#42"))
      insDoc(aux2, gLnk("R", "08.044 <em>Keypad Stop Button State</em>", "ParamRef/OpenLoop/menu8.html#44"))
      insDoc(aux2, gLnk("R", "08.051 <em>Keypad Run Button Invert/Toggle</em>", "ParamRef/OpenLoop/menu8.html#51"))
      insDoc(aux2, gLnk("R", "08.052 <em>Keypad Auxiliary Button Invert/Toggle</em>", "ParamRef/OpenLoop/menu8.html#52"))
      insDoc(aux2, gLnk("R", "08.061 <em>Keypad Run Button Destination</em>", "ParamRef/OpenLoop/menu8.html#61"))
      insDoc(aux2, gLnk("R", "08.062 <em>Keypad Auxiliary Button Destination</em>", "ParamRef/OpenLoop/menu8.html#62"))
      insDoc(aux2, gLnk("R", "08.081 <em>DI1 Control</em>", "ParamRef/OpenLoop/menu8.html#81"))
      insDoc(aux2, gLnk("R", "08.082 <em>DI2 Control</em>", "ParamRef/OpenLoop/menu8.html#82"))
      insDoc(aux2, gLnk("R", "08.083 <em>DI3 Control</em>", "ParamRef/OpenLoop/menu8.html#83"))
      insDoc(aux2, gLnk("R", "08.084 <em>DI4 Control</em>", "ParamRef/OpenLoop/menu8.html#84"))
      insDoc(aux2, gLnk("R", "08.091 <em>DO1 Control</em>", "ParamRef/OpenLoop/menu8.html#91"))
      insDoc(aux2, gLnk("R", "08.098 <em>Relay 1 Control</em>", "ParamRef/OpenLoop/menu8.html#98"))
      insDoc(aux2, gLnk("R", "08.121 <em>DI/O 01 Source/Destination B</em>", "ParamRef/OpenLoop/menu8.html#121"))
      insDoc(aux2, gLnk("R", "08.122 <em>DI 02 Destination B</em>", "ParamRef/OpenLoop/menu8.html#122"))
      insDoc(aux2, gLnk("R", "08.123 <em>DI 03 Destination B</em>", "ParamRef/OpenLoop/menu8.html#123"))
      insDoc(aux2, gLnk("R", "08.124 <em>DI 04 Destination B</em>", "ParamRef/OpenLoop/menu8.html#124"))
      insDoc(aux2, gLnk("R", "08.128 <em>Relay 01 Source B</em>", "ParamRef/OpenLoop/menu8.html#128"))
    aux2 = insFld(aux1, gFld("Menu 9 <em>User Functions 1</em>", "ParamRef/OpenLoop/menu9.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu9.html"))
      insDoc(aux2, gLnk("R", "09.001 <em>Logic Function 1 Output</em>", "ParamRef/OpenLoop/menu9.html#1"))
      insDoc(aux2, gLnk("R", "09.002 <em>Logic Function 2 Output</em>", "ParamRef/OpenLoop/menu9.html#2"))
      insDoc(aux2, gLnk("R", "09.003 <em>Motorised Pot Output</em>", "ParamRef/OpenLoop/menu9.html#3"))
      insDoc(aux2, gLnk("R", "09.004 <em>Logic Function 1 Source 1</em>", "ParamRef/OpenLoop/menu9.html#4"))
      insDoc(aux2, gLnk("R", "09.005 <em>Logic Function 1 Source 1 Invert</em>", "ParamRef/OpenLoop/menu9.html#5"))
      insDoc(aux2, gLnk("R", "09.006 <em>Logic Function 1 Source 2</em>", "ParamRef/OpenLoop/menu9.html#6"))
      insDoc(aux2, gLnk("R", "09.007 <em>Logic Function 1 Source 2 Invert</em>", "ParamRef/OpenLoop/menu9.html#7"))
      insDoc(aux2, gLnk("R", "09.008 <em>Logic Function 1 Output Invert</em>", "ParamRef/OpenLoop/menu9.html#8"))
      insDoc(aux2, gLnk("R", "09.009 <em>Logic Function 1 Delay</em>", "ParamRef/OpenLoop/menu9.html#9"))
      insDoc(aux2, gLnk("R", "09.010 <em>Logic Function 1 Destination</em>", "ParamRef/OpenLoop/menu9.html#10"))
      insDoc(aux2, gLnk("R", "09.014 <em>Logic Function 2 Source 1</em>", "ParamRef/OpenLoop/menu9.html#14"))
      insDoc(aux2, gLnk("R", "09.015 <em>Logic Function 2 Source 1 Invert</em>", "ParamRef/OpenLoop/menu9.html#15"))
      insDoc(aux2, gLnk("R", "09.016 <em>Logic Function 2 Source 2</em>", "ParamRef/OpenLoop/menu9.html#16"))
      insDoc(aux2, gLnk("R", "09.017 <em>Logic Function 2 Source 2 Invert</em>", "ParamRef/OpenLoop/menu9.html#17"))
      insDoc(aux2, gLnk("R", "09.018 <em>Logic Function 2 Output Invert</em>", "ParamRef/OpenLoop/menu9.html#18"))
      insDoc(aux2, gLnk("R", "09.019 <em>Logic Function 2 Delay</em>", "ParamRef/OpenLoop/menu9.html#19"))
      insDoc(aux2, gLnk("R", "09.020 <em>Logic Function 2 Destination</em>", "ParamRef/OpenLoop/menu9.html#20"))
      insDoc(aux2, gLnk("R", "09.021 <em>Motorised Pot Mode</em>", "ParamRef/OpenLoop/menu9.html#21"))
      insDoc(aux2, gLnk("R", "09.022 <em>Motorised Pot Bipolar Select</em>", "ParamRef/OpenLoop/menu9.html#22"))
      insDoc(aux2, gLnk("R", "09.023 <em>Motorised Pot Rate</em>", "ParamRef/OpenLoop/menu9.html#23"))
      insDoc(aux2, gLnk("R", "09.024 <em>Motorised Pot Scaling</em>", "ParamRef/OpenLoop/menu9.html#24"))
      insDoc(aux2, gLnk("R", "09.025 <em>Motorised Pot Destination</em>", "ParamRef/OpenLoop/menu9.html#25"))
      insDoc(aux2, gLnk("R", "09.026 <em>Motorised Pot Up</em>", "ParamRef/OpenLoop/menu9.html#26"))
      insDoc(aux2, gLnk("R", "09.027 <em>Motorised Pot Down</em>", "ParamRef/OpenLoop/menu9.html#27"))
      insDoc(aux2, gLnk("R", "09.028 <em>Motorised Pot Reset</em>", "ParamRef/OpenLoop/menu9.html#28"))
      insDoc(aux2, gLnk("R", "09.029 <em>Binary Sum Ones</em>", "ParamRef/OpenLoop/menu9.html#29"))
      insDoc(aux2, gLnk("R", "09.030 <em>Binary Sum Twos</em>", "ParamRef/OpenLoop/menu9.html#30"))
      insDoc(aux2, gLnk("R", "09.031 <em>Binary Sum Fours</em>", "ParamRef/OpenLoop/menu9.html#31"))
      insDoc(aux2, gLnk("R", "09.032 <em>Binary Sum Output</em>", "ParamRef/OpenLoop/menu9.html#32"))
      insDoc(aux2, gLnk("R", "09.033 <em>Binary Sum Destination</em>", "ParamRef/OpenLoop/menu9.html#33"))
      insDoc(aux2, gLnk("R", "09.034 <em>Binary Sum Offset</em>", "ParamRef/OpenLoop/menu9.html#34"))
      insDoc(aux2, gLnk("R", "09.035 <em>Timer 1 Start Date</em>", "ParamRef/OpenLoop/menu9.html#35"))
      insDoc(aux2, gLnk("R", "09.036 <em>Timer 1 Start Time</em>", "ParamRef/OpenLoop/menu9.html#36"))
      insDoc(aux2, gLnk("R", "09.037 <em>Timer 1 Stop Date</em>", "ParamRef/OpenLoop/menu9.html#37"))
      insDoc(aux2, gLnk("R", "09.038 <em>Timer 1 Stop Time</em>", "ParamRef/OpenLoop/menu9.html#38"))
      insDoc(aux2, gLnk("R", "09.039 <em>Timer 1 Repeat Function</em>", "ParamRef/OpenLoop/menu9.html#39"))
      insDoc(aux2, gLnk("R", "09.040 <em>Timer 1 Enable</em>", "ParamRef/OpenLoop/menu9.html#40"))
      insDoc(aux2, gLnk("R", "09.041 <em>Timer 1 Invert</em>", "ParamRef/OpenLoop/menu9.html#41"))
      insDoc(aux2, gLnk("R", "09.042 <em>Timer 1 Output</em>", "ParamRef/OpenLoop/menu9.html#42"))
      insDoc(aux2, gLnk("R", "09.043 <em>Timer 1 Destination</em>", "ParamRef/OpenLoop/menu9.html#43"))
      insDoc(aux2, gLnk("R", "09.045 <em>Timer 2 Start Date</em>", "ParamRef/OpenLoop/menu9.html#45"))
      insDoc(aux2, gLnk("R", "09.046 <em>Timer 2 Start Time</em>", "ParamRef/OpenLoop/menu9.html#46"))
      insDoc(aux2, gLnk("R", "09.047 <em>Timer 2 Stop Date</em>", "ParamRef/OpenLoop/menu9.html#47"))
      insDoc(aux2, gLnk("R", "09.048 <em>Timer 2 Stop Time</em>", "ParamRef/OpenLoop/menu9.html#48"))
      insDoc(aux2, gLnk("R", "09.049 <em>Timer 2 Repeat Function</em>", "ParamRef/OpenLoop/menu9.html#49"))
      insDoc(aux2, gLnk("R", "09.050 <em>Timer 2 Enable</em>", "ParamRef/OpenLoop/menu9.html#50"))
      insDoc(aux2, gLnk("R", "09.051 <em>Timer 2 Invert</em>", "ParamRef/OpenLoop/menu9.html#51"))
      insDoc(aux2, gLnk("R", "09.052 <em>Timer 2 Output</em>", "ParamRef/OpenLoop/menu9.html#52"))
      insDoc(aux2, gLnk("R", "09.053 <em>Timer 2 Destination</em>", "ParamRef/OpenLoop/menu9.html#53"))
      insDoc(aux2, gLnk("R", "09.055 <em>Scope Trace 1 Source</em>", "ParamRef/OpenLoop/menu9.html#55"))
      insDoc(aux2, gLnk("R", "09.056 <em>Scope Trace 2 Source</em>", "ParamRef/OpenLoop/menu9.html#56"))
      insDoc(aux2, gLnk("R", "09.057 <em>Scope Trace 3 Source</em>", "ParamRef/OpenLoop/menu9.html#57"))
      insDoc(aux2, gLnk("R", "09.058 <em>Scope Trace 4 Source</em>", "ParamRef/OpenLoop/menu9.html#58"))
      insDoc(aux2, gLnk("R", "09.059 <em>Scope Trigger</em>", "ParamRef/OpenLoop/menu9.html#59"))
      insDoc(aux2, gLnk("R", "09.060 <em>Scope Trigger Source</em>", "ParamRef/OpenLoop/menu9.html#60"))
      insDoc(aux2, gLnk("R", "09.061 <em>Scope Trigger Threshold</em>", "ParamRef/OpenLoop/menu9.html#61"))
      insDoc(aux2, gLnk("R", "09.062 <em>Scope Trigger Invert</em>", "ParamRef/OpenLoop/menu9.html#62"))
      insDoc(aux2, gLnk("R", "09.063 <em>Scope Mode</em>", "ParamRef/OpenLoop/menu9.html#63"))
      insDoc(aux2, gLnk("R", "09.064 <em>Scope Arm</em>", "ParamRef/OpenLoop/menu9.html#64"))
      insDoc(aux2, gLnk("R", "09.065 <em>Scope Data Not Ready </em>", "ParamRef/OpenLoop/menu9.html#65"))
      insDoc(aux2, gLnk("R", "09.066 <em>Scope Saving Data</em>", "ParamRef/OpenLoop/menu9.html#66"))
      insDoc(aux2, gLnk("R", "09.067 <em>Scope Sample Time</em>", "ParamRef/OpenLoop/menu9.html#67"))
      insDoc(aux2, gLnk("R", "09.068 <em>Scope Trigger Delay</em>", "ParamRef/OpenLoop/menu9.html#68"))
      insDoc(aux2, gLnk("R", "09.069 <em>Scope Time Period</em>", "ParamRef/OpenLoop/menu9.html#69"))
    aux2 = insFld(aux1, gFld("Menu 10 <em>Status and Trips</em>", "ParamRef/OpenLoop/menu10.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu10.html"))
      insDoc(aux2, gLnk("R", "10.001 <em>Drive Healthy</em>", "ParamRef/OpenLoop/menu10.html#1"))
      insDoc(aux2, gLnk("R", "10.002 <em>Drive Active</em>", "ParamRef/OpenLoop/menu10.html#2"))
      insDoc(aux2, gLnk("R", "10.003 <em>Zero Frequency</em>", "ParamRef/OpenLoop/menu10.html#3"))
      insDoc(aux2, gLnk("R", "10.004 <em>Running At Or Below Minimum Frequency</em>", "ParamRef/OpenLoop/menu10.html#4"))
      insDoc(aux2, gLnk("R", "10.005 <em>Below Set Frequency</em>", "ParamRef/OpenLoop/menu10.html#5"))
      insDoc(aux2, gLnk("R", "10.006 <em>At Frequency </em>", "ParamRef/OpenLoop/menu10.html#6"))
      insDoc(aux2, gLnk("R", "10.007 <em>Above Set Frequency </em>", "ParamRef/OpenLoop/menu10.html#7"))
      insDoc(aux2, gLnk("R", "10.008 <em>Rated Load Reached</em>", "ParamRef/OpenLoop/menu10.html#8"))
      insDoc(aux2, gLnk("R", "10.009 <em>Current Limit Active</em>", "ParamRef/OpenLoop/menu10.html#9"))
      insDoc(aux2, gLnk("R", "10.010 <em>Regenerating</em>", "ParamRef/OpenLoop/menu10.html#10"))
      insDoc(aux2, gLnk("R", "10.011 <em>Braking IGBT Active</em>", "ParamRef/OpenLoop/menu10.html#11"))
      insDoc(aux2, gLnk("R", "10.012 <em>Braking Resistor Alarm</em>", "ParamRef/OpenLoop/menu10.html#12"))
      insDoc(aux2, gLnk("R", "10.013 <em>Reverse Direction Commanded</em>", "ParamRef/OpenLoop/menu10.html#13"))
      insDoc(aux2, gLnk("R", "10.014 <em>Reverse Direction Running</em>", "ParamRef/OpenLoop/menu10.html#14"))
      insDoc(aux2, gLnk("R", "10.015 <em>Supply Loss</em>", "ParamRef/OpenLoop/menu10.html#15"))
      insDoc(aux2, gLnk("R", "10.016 <em>Under Voltage Active</em>", "ParamRef/OpenLoop/menu10.html#16"))
      insDoc(aux2, gLnk("R", "10.017 <em>Motor Overload Alarm</em>", "ParamRef/OpenLoop/menu10.html#17"))
      insDoc(aux2, gLnk("R", "10.018 <em>Drive Over-temperature Alarm</em>", "ParamRef/OpenLoop/menu10.html#18"))
      insDoc(aux2, gLnk("R", "10.019 <em>Drive Warning</em>", "ParamRef/OpenLoop/menu10.html#19"))
      insDoc(aux2, gLnk("R", "10.020 <em>Trip 0</em>", "ParamRef/OpenLoop/menu10.html#20"))
      insDoc(aux2, gLnk("R", "10.021 <em>Trip 1</em>", "ParamRef/OpenLoop/menu10.html#21"))
      insDoc(aux2, gLnk("R", "10.022 <em>Trip 2</em>", "ParamRef/OpenLoop/menu10.html#22"))
      insDoc(aux2, gLnk("R", "10.023 <em>Trip 3</em>", "ParamRef/OpenLoop/menu10.html#23"))
      insDoc(aux2, gLnk("R", "10.024 <em>Trip 4</em>", "ParamRef/OpenLoop/menu10.html#24"))
      insDoc(aux2, gLnk("R", "10.025 <em>Trip 5</em>", "ParamRef/OpenLoop/menu10.html#25"))
      insDoc(aux2, gLnk("R", "10.026 <em>Trip 6</em>", "ParamRef/OpenLoop/menu10.html#26"))
      insDoc(aux2, gLnk("R", "10.027 <em>Trip 7</em>", "ParamRef/OpenLoop/menu10.html#27"))
      insDoc(aux2, gLnk("R", "10.028 <em>Trip 8</em>", "ParamRef/OpenLoop/menu10.html#28"))
      insDoc(aux2, gLnk("R", "10.029 <em>Trip 9</em>", "ParamRef/OpenLoop/menu10.html#29"))
      insDoc(aux2, gLnk("R", "10.030 <em>Braking Resistor Rated Power</em>", "ParamRef/OpenLoop/menu10.html#30"))
      insDoc(aux2, gLnk("R", "10.031 <em>Braking Resistor Thermal Time Constant</em>", "ParamRef/OpenLoop/menu10.html#31"))
      insDoc(aux2, gLnk("R", "10.032 <em>External Trip</em>", "ParamRef/OpenLoop/menu10.html#32"))
      insDoc(aux2, gLnk("R", "10.033 <em>Drive Reset</em>", "ParamRef/OpenLoop/menu10.html#33"))
      insDoc(aux2, gLnk("R", "10.034 <em>Number Of Auto-reset Attempts </em>", "ParamRef/OpenLoop/menu10.html#34"))
      insDoc(aux2, gLnk("R", "10.035 <em>Auto-reset Delay</em>", "ParamRef/OpenLoop/menu10.html#35"))
      insDoc(aux2, gLnk("R", "10.036 <em>Auto-reset Hold Drive Healthy</em>", "ParamRef/OpenLoop/menu10.html#36"))
      insDoc(aux2, gLnk("R", "10.037 <em>Action On Trip Detection</em>", "ParamRef/OpenLoop/menu10.html#37"))
      insDoc(aux2, gLnk("R", "10.038 <em>User Trip</em>", "ParamRef/OpenLoop/menu10.html#38"))
      insDoc(aux2, gLnk("R", "10.039 <em>Braking Resistor Thermal Accumulator</em>", "ParamRef/OpenLoop/menu10.html#39"))
      insDoc(aux2, gLnk("R", "10.040 <em>Status Word</em>", "ParamRef/OpenLoop/menu10.html#40"))
      insDoc(aux2, gLnk("R", "10.041 <em>Trip 0 Date</em>", "ParamRef/OpenLoop/menu10.html#41"))
      insDoc(aux2, gLnk("R", "10.042 <em>Trip 0 Time</em>", "ParamRef/OpenLoop/menu10.html#42"))
      insDoc(aux2, gLnk("R", "10.043 <em>Trip 1 Date</em>", "ParamRef/OpenLoop/menu10.html#43"))
      insDoc(aux2, gLnk("R", "10.044 <em>Trip 1 Time</em>", "ParamRef/OpenLoop/menu10.html#44"))
      insDoc(aux2, gLnk("R", "10.045 <em>Trip 2 Date</em>", "ParamRef/OpenLoop/menu10.html#45"))
      insDoc(aux2, gLnk("R", "10.046 <em>Trip 2 Time</em>", "ParamRef/OpenLoop/menu10.html#46"))
      insDoc(aux2, gLnk("R", "10.047 <em>Trip 3 Date</em>", "ParamRef/OpenLoop/menu10.html#47"))
      insDoc(aux2, gLnk("R", "10.048 <em>Trip 3 Time</em>", "ParamRef/OpenLoop/menu10.html#48"))
      insDoc(aux2, gLnk("R", "10.049 <em>Trip 4 Date</em>", "ParamRef/OpenLoop/menu10.html#49"))
      insDoc(aux2, gLnk("R", "10.050 <em>Trip 4 Time</em>", "ParamRef/OpenLoop/menu10.html#50"))
      insDoc(aux2, gLnk("R", "10.051 <em>Trip 5 Date</em>", "ParamRef/OpenLoop/menu10.html#51"))
      insDoc(aux2, gLnk("R", "10.052 <em>Trip 5 Time</em>", "ParamRef/OpenLoop/menu10.html#52"))
      insDoc(aux2, gLnk("R", "10.053 <em>Trip 6 Date</em>", "ParamRef/OpenLoop/menu10.html#53"))
      insDoc(aux2, gLnk("R", "10.054 <em>Trip 6 Time</em>", "ParamRef/OpenLoop/menu10.html#54"))
      insDoc(aux2, gLnk("R", "10.055 <em>Trip 7 Date</em>", "ParamRef/OpenLoop/menu10.html#55"))
      insDoc(aux2, gLnk("R", "10.056 <em>Trip 7 Time</em>", "ParamRef/OpenLoop/menu10.html#56"))
      insDoc(aux2, gLnk("R", "10.057 <em>Trip 8 Date</em>", "ParamRef/OpenLoop/menu10.html#57"))
      insDoc(aux2, gLnk("R", "10.058 <em>Trip 8 Time</em>", "ParamRef/OpenLoop/menu10.html#58"))
      insDoc(aux2, gLnk("R", "10.059 <em>Trip 9 Date</em>", "ParamRef/OpenLoop/menu10.html#59"))
      insDoc(aux2, gLnk("R", "10.060 <em>Trip 9 Time</em>", "ParamRef/OpenLoop/menu10.html#60"))
      insDoc(aux2, gLnk("R", "10.061 <em>Braking Resistor Resistance</em>", "ParamRef/OpenLoop/menu10.html#61"))
      insDoc(aux2, gLnk("R", "10.064 <em>Remote Keypad Battery Low</em>", "ParamRef/OpenLoop/menu10.html#64"))
      insDoc(aux2, gLnk("R", "10.065 <em>Auto-tune Active</em>", "ParamRef/OpenLoop/menu10.html#65"))
      insDoc(aux2, gLnk("R", "10.066 <em>Limit Switch Active</em>", "ParamRef/OpenLoop/menu10.html#66"))
      insDoc(aux2, gLnk("R", "10.068 <em>Hold Drive Healthy on Under Voltage</em>", "ParamRef/OpenLoop/menu10.html#68"))
      insDoc(aux2, gLnk("R", "10.069 <em>Additional Status Bits</em>", "ParamRef/OpenLoop/menu10.html#69"))
      insDoc(aux2, gLnk("R", "10.070 <em>Trip 0 Sub-trip Number</em>", "ParamRef/OpenLoop/menu10.html#70"))
      insDoc(aux2, gLnk("R", "10.071 <em>Trip 1 Sub-trip Number</em>", "ParamRef/OpenLoop/menu10.html#71"))
      insDoc(aux2, gLnk("R", "10.072 <em>Trip 2 Sub-trip Number</em>", "ParamRef/OpenLoop/menu10.html#72"))
      insDoc(aux2, gLnk("R", "10.073 <em>Trip 3 Sub-trip Number</em>", "ParamRef/OpenLoop/menu10.html#73"))
      insDoc(aux2, gLnk("R", "10.074 <em>Trip 4 Sub-trip Number</em>", "ParamRef/OpenLoop/menu10.html#74"))
      insDoc(aux2, gLnk("R", "10.075 <em>Trip 5 Sub-trip Number</em>", "ParamRef/OpenLoop/menu10.html#75"))
      insDoc(aux2, gLnk("R", "10.076 <em>Trip 6 Sub-trip Number</em>", "ParamRef/OpenLoop/menu10.html#76"))
      insDoc(aux2, gLnk("R", "10.077 <em>Trip 7 Sub-trip Number</em>", "ParamRef/OpenLoop/menu10.html#77"))
      insDoc(aux2, gLnk("R", "10.078 <em>Trip 8 Sub-trip Number</em>", "ParamRef/OpenLoop/menu10.html#78"))
      insDoc(aux2, gLnk("R", "10.079 <em>Trip 9 Sub-trip Number</em>", "ParamRef/OpenLoop/menu10.html#79"))
      insDoc(aux2, gLnk("R", "10.080 <em>Stop Motor</em>", "ParamRef/OpenLoop/menu10.html#80"))
      insDoc(aux2, gLnk("R", "10.081 <em>Phase Loss</em>", "ParamRef/OpenLoop/menu10.html#81"))
      insDoc(aux2, gLnk("R", "10.090 <em>Drive Ready</em>", "ParamRef/OpenLoop/menu10.html#90"))
      insDoc(aux2, gLnk("R", "10.101 <em>Drive Status</em>", "ParamRef/OpenLoop/menu10.html#101"))
      insDoc(aux2, gLnk("R", "10.102 <em>Trip Reset Source</em>", "ParamRef/OpenLoop/menu10.html#102"))
      insDoc(aux2, gLnk("R", "10.103 <em>Trip Time Identifier</em>", "ParamRef/OpenLoop/menu10.html#103"))
      insDoc(aux2, gLnk("R", "10.104 <em>Active Alarm</em>", "ParamRef/OpenLoop/menu10.html#104"))
      insDoc(aux2, gLnk("R", "10.106 <em>Potential Drive Damage Conditions</em>", "ParamRef/OpenLoop/menu10.html#106"))
      insDoc(aux2, gLnk("R", "10.107 <em>Low AC Alarm</em>", "ParamRef/OpenLoop/menu10.html#107"))
      insDoc(aux2, gLnk("R", "10.108 <em>Cooling fan failure</em>", "ParamRef/OpenLoop/menu10.html#108"))
    aux2 = insFld(aux1, gFld("Menu 11 <em>Miscellaneous</em>", "ParamRef/OpenLoop/menu11.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu11.html"))
      insDoc(aux2, gLnk("R", "11.018 <em>Status Mode Parameter 1</em>", "ParamRef/OpenLoop/menu11.html#18"))
      insDoc(aux2, gLnk("R", "11.019 <em>Status Mode Parameter 2</em>", "ParamRef/OpenLoop/menu11.html#19"))
      insDoc(aux2, gLnk("R", "11.020 <em>Reset Serial Communications</em>", "ParamRef/OpenLoop/menu11.html#20"))
      insDoc(aux2, gLnk("R", "11.021 <em>Customer defined scaling</em>", "ParamRef/OpenLoop/menu11.html#21"))
      insDoc(aux2, gLnk("R", "11.022 <em>Active Parameter At Power-up</em>", "ParamRef/OpenLoop/menu11.html#22"))
      insDoc(aux2, gLnk("R", "11.023 <em>Serial Address</em>", "ParamRef/OpenLoop/menu11.html#23"))
      insDoc(aux2, gLnk("R", "11.024 <em>Serial Mode</em>", "ParamRef/OpenLoop/menu11.html#24"))
      insDoc(aux2, gLnk("R", "11.025 <em>Serial Baud Rate</em>", "ParamRef/OpenLoop/menu11.html#25"))
      insDoc(aux2, gLnk("R", "11.026 <em>Minimum Comms Transmit Delay</em>", "ParamRef/OpenLoop/menu11.html#26"))
      insDoc(aux2, gLnk("R", "11.027 <em>Silent Period</em>", "ParamRef/OpenLoop/menu11.html#27"))
      insDoc(aux2, gLnk("R", "11.028 <em>Drive Derivative</em>", "ParamRef/OpenLoop/menu11.html#28"))
      insDoc(aux2, gLnk("R", "11.029 <em>Software Version</em>", "ParamRef/OpenLoop/menu11.html#29"))
      insDoc(aux2, gLnk("R", "11.030 <em>User Security Code</em>", "ParamRef/OpenLoop/menu11.html#30"))
      insDoc(aux2, gLnk("R", "11.031 <em>User Drive Mode</em>", "ParamRef/OpenLoop/menu11.html#31"))
      insDoc(aux2, gLnk("R", "11.032 <em>Maximum Heavy Duty Rating</em>", "ParamRef/OpenLoop/menu11.html#32"))
      insDoc(aux2, gLnk("R", "11.033 <em>Drive Rated Voltage</em>", "ParamRef/OpenLoop/menu11.html#33"))
      insDoc(aux2, gLnk("R", "11.034 <em>Drive Configuration</em>", "ParamRef/OpenLoop/menu11.html#34"))
      insDoc(aux2, gLnk("R", "11.035 <em>Power Software Version</em>", "ParamRef/OpenLoop/menu11.html#35"))
      insDoc(aux2, gLnk("R", "11.042 <em>Parameter Cloning</em>", "ParamRef/OpenLoop/menu11.html#42"))
      insDoc(aux2, gLnk("R", "11.043 <em>Load Defaults</em>", "ParamRef/OpenLoop/menu11.html#43"))
      insDoc(aux2, gLnk("R", "11.044 <em>User Security Status</em>", "ParamRef/OpenLoop/menu11.html#44"))
      insDoc(aux2, gLnk("R", "11.045 <em>Select Motor 2 Parameters</em>", "ParamRef/OpenLoop/menu11.html#45"))
      insDoc(aux2, gLnk("R", "11.046 <em>Defaults Previously Loaded</em>", "ParamRef/OpenLoop/menu11.html#46"))
      insDoc(aux2, gLnk("R", "11.047 <em>Onboard User Program: Enable</em>", "ParamRef/OpenLoop/menu11.html#47"))
      insDoc(aux2, gLnk("R", "11.048 <em>Onboard User Program: Status</em>", "ParamRef/OpenLoop/menu11.html#48"))
      insDoc(aux2, gLnk("R", "11.049 <em>Onboard User Program: Programming Events</em>", "ParamRef/OpenLoop/menu11.html#49"))
      insDoc(aux2, gLnk("R", "11.050 <em>Onboard User Program: FreewheelingTasks Per Second</em>", "ParamRef/OpenLoop/menu11.html#50"))
      insDoc(aux2, gLnk("R", "11.051 <em>Onboard User Program: Clock Task Time Used</em>", "ParamRef/OpenLoop/menu11.html#51"))
      insDoc(aux2, gLnk("R", "11.052 <em>Serial Number LS</em>", "ParamRef/OpenLoop/menu11.html#52"))
      insDoc(aux2, gLnk("R", "11.053 <em>Serial Number MS</em>", "ParamRef/OpenLoop/menu11.html#53"))
      insDoc(aux2, gLnk("R", "11.054 <em>Drive Date Code</em>", "ParamRef/OpenLoop/menu11.html#54"))
      insDoc(aux2, gLnk("R", "11.055 <em>Onboard User Program: Clock Task Schedule Rate</em>", "ParamRef/OpenLoop/menu11.html#55"))
      insDoc(aux2, gLnk("R", "11.060 <em>Maximum Rated Current</em>", "ParamRef/OpenLoop/menu11.html#60"))
      insDoc(aux2, gLnk("R", "11.061 <em>Full Scale Current Kc</em>", "ParamRef/OpenLoop/menu11.html#61"))
      insDoc(aux2, gLnk("R", "11.063 <em>Product Type</em>", "ParamRef/OpenLoop/menu11.html#63"))
      insDoc(aux2, gLnk("R", "11.064 <em>Product Identifier Characters</em>", "ParamRef/OpenLoop/menu11.html#64"))
      insDoc(aux2, gLnk("R", "11.065 <em>Frame size and voltage code</em>", "ParamRef/OpenLoop/menu11.html#65"))
      insDoc(aux2, gLnk("R", "11.066 <em>Power Stage Identifier</em>", "ParamRef/OpenLoop/menu11.html#66"))
      insDoc(aux2, gLnk("R", "11.067 <em>Control Board Identifier</em>", "ParamRef/OpenLoop/menu11.html#67"))
      insDoc(aux2, gLnk("R", "11.068 <em>Drive current rating</em>", "ParamRef/OpenLoop/menu11.html#68"))
      insDoc(aux2, gLnk("R", "11.070 <em>Core Parameter Database Version</em>", "ParamRef/OpenLoop/menu11.html#70"))
      insDoc(aux2, gLnk("R", "11.079 <em>Drive Name Characters 1-4</em>", "ParamRef/OpenLoop/menu11.html#79"))
      insDoc(aux2, gLnk("R", "11.080 <em>Drive Name Characters 5-8</em>", "ParamRef/OpenLoop/menu11.html#80"))
      insDoc(aux2, gLnk("R", "11.081 <em>Drive Name Characters 9-12</em>", "ParamRef/OpenLoop/menu11.html#81"))
      insDoc(aux2, gLnk("R", "11.082 <em>Drive Name Characters 13-16</em>", "ParamRef/OpenLoop/menu11.html#82"))
      insDoc(aux2, gLnk("R", "11.084 <em>Drive Mode</em>", "ParamRef/OpenLoop/menu11.html#84"))
      insDoc(aux2, gLnk("R", "11.085 <em>Security Status</em>", "ParamRef/OpenLoop/menu11.html#85"))
      insDoc(aux2, gLnk("R", "11.086 <em>Menu Access Status</em>", "ParamRef/OpenLoop/menu11.html#86"))
      insDoc(aux2, gLnk("R", "11.091 <em>Additional Identifier Characters 1</em>", "ParamRef/OpenLoop/menu11.html#91"))
      insDoc(aux2, gLnk("R", "11.092 <em>Additional Identifier Characters 2</em>", "ParamRef/OpenLoop/menu11.html#92"))
      insDoc(aux2, gLnk("R", "11.093 <em>Additional Identifier Characters 3</em>", "ParamRef/OpenLoop/menu11.html#93"))
      insDoc(aux2, gLnk("R", "11.099 <em>Modbus Parameter Conversion</em>", "ParamRef/OpenLoop/menu11.html#99"))
    aux2 = insFld(aux1, gFld("Menu 12 <em>User Functions 2 and Brake Control</em>", "ParamRef/OpenLoop/menu12.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu12.html"))
      insDoc(aux2, gLnk("R", "12.001 <em>Threshold Detector 1 Output</em>", "ParamRef/OpenLoop/menu12.html#1"))
      insDoc(aux2, gLnk("R", "12.002 <em>Threshold Detector 2 Output</em>", "ParamRef/OpenLoop/menu12.html#2"))
      insDoc(aux2, gLnk("R", "12.003 <em>Threshold Detector 1 Source</em>", "ParamRef/OpenLoop/menu12.html#3"))
      insDoc(aux2, gLnk("R", "12.004 <em>Threshold Detector 1 Level</em>", "ParamRef/OpenLoop/menu12.html#4"))
      insDoc(aux2, gLnk("R", "12.005 <em>Threshold Detector 1 Hysteresis</em>", "ParamRef/OpenLoop/menu12.html#5"))
      insDoc(aux2, gLnk("R", "12.006 <em>Threshold Detector 1 Output Invert</em>", "ParamRef/OpenLoop/menu12.html#6"))
      insDoc(aux2, gLnk("R", "12.007 <em>Threshold Detector 1 Destination</em>", "ParamRef/OpenLoop/menu12.html#7"))
      insDoc(aux2, gLnk("R", "12.008 <em>Variable Selector 1 Source 1</em>", "ParamRef/OpenLoop/menu12.html#8"))
      insDoc(aux2, gLnk("R", "12.009 <em>Variable Selector 1 Source 2</em>", "ParamRef/OpenLoop/menu12.html#9"))
      insDoc(aux2, gLnk("R", "12.010 <em>Variable Selector 1 Mode</em>", "ParamRef/OpenLoop/menu12.html#10"))
      insDoc(aux2, gLnk("R", "12.011 <em>Variable Selector 1 Destination</em>", "ParamRef/OpenLoop/menu12.html#11"))
      insDoc(aux2, gLnk("R", "12.012 <em>Variable Selector 1 Output</em>", "ParamRef/OpenLoop/menu12.html#12"))
      insDoc(aux2, gLnk("R", "12.013 <em>Variable Selector 1 Source 1 Scaling</em>", "ParamRef/OpenLoop/menu12.html#13"))
      insDoc(aux2, gLnk("R", "12.014 <em>Variable Selector 1 Source 2 Scaling</em>", "ParamRef/OpenLoop/menu12.html#14"))
      insDoc(aux2, gLnk("R", "12.015 <em>Variable Selector 1 Control</em>", "ParamRef/OpenLoop/menu12.html#15"))
      insDoc(aux2, gLnk("R", "12.016 <em>Variable Selector 1 Enable</em>", "ParamRef/OpenLoop/menu12.html#16"))
      insDoc(aux2, gLnk("R", "12.023 <em>Threshold Detector 2 Source</em>", "ParamRef/OpenLoop/menu12.html#23"))
      insDoc(aux2, gLnk("R", "12.024 <em>Threshold Detector 2 Level</em>", "ParamRef/OpenLoop/menu12.html#24"))
      insDoc(aux2, gLnk("R", "12.025 <em>Threshold Detector 2 Hysteresis</em>", "ParamRef/OpenLoop/menu12.html#25"))
      insDoc(aux2, gLnk("R", "12.026 <em>Threshold Detector 2 Output Invert</em>", "ParamRef/OpenLoop/menu12.html#26"))
      insDoc(aux2, gLnk("R", "12.027 <em>Threshold Detector 2 Destination</em>", "ParamRef/OpenLoop/menu12.html#27"))
      insDoc(aux2, gLnk("R", "12.028 <em>Variable Selector 2 Source 1</em>", "ParamRef/OpenLoop/menu12.html#28"))
      insDoc(aux2, gLnk("R", "12.029 <em>Variable Selector 2 Source 2</em>", "ParamRef/OpenLoop/menu12.html#29"))
      insDoc(aux2, gLnk("R", "12.030 <em>Variable Selector 2 Mode</em>", "ParamRef/OpenLoop/menu12.html#30"))
      insDoc(aux2, gLnk("R", "12.031 <em>Variable Selector 2 Destination</em>", "ParamRef/OpenLoop/menu12.html#31"))
      insDoc(aux2, gLnk("R", "12.032 <em>Variable Selector 2 Output</em>", "ParamRef/OpenLoop/menu12.html#32"))
      insDoc(aux2, gLnk("R", "12.033 <em>Variable Selector 2 Source 1 Scaling</em>", "ParamRef/OpenLoop/menu12.html#33"))
      insDoc(aux2, gLnk("R", "12.034 <em>Variable Selector 2 Source 2 Scaling</em>", "ParamRef/OpenLoop/menu12.html#34"))
      insDoc(aux2, gLnk("R", "12.035 <em>Variable Selector 2 Control</em>", "ParamRef/OpenLoop/menu12.html#35"))
      insDoc(aux2, gLnk("R", "12.036 <em>Variable Selector 2 Enable</em>", "ParamRef/OpenLoop/menu12.html#36"))
      insDoc(aux2, gLnk("R", "12.040 <em>BC Brake Release</em>", "ParamRef/OpenLoop/menu12.html#40"))
      insDoc(aux2, gLnk("R", "12.041 <em>BC Enable</em>", "ParamRef/OpenLoop/menu12.html#41"))
      insDoc(aux2, gLnk("R", "12.042 <em>BC Upper Current Threshold</em>", "ParamRef/OpenLoop/menu12.html#42"))
      insDoc(aux2, gLnk("R", "12.043 <em>BC Lower Current Threshold</em>", "ParamRef/OpenLoop/menu12.html#43"))
      insDoc(aux2, gLnk("R", "12.044 <em>BC Brake Release Frequency</em>", "ParamRef/OpenLoop/menu12.html#44"))
      insDoc(aux2, gLnk("R", "12.045 <em>BC Brake Apply Frequency</em>", "ParamRef/OpenLoop/menu12.html#45"))
      insDoc(aux2, gLnk("R", "12.046 <em>BC Brake Release Delay</em>", "ParamRef/OpenLoop/menu12.html#46"))
      insDoc(aux2, gLnk("R", "12.047 <em>BC Post-brake Release Delay</em>", "ParamRef/OpenLoop/menu12.html#47"))
      insDoc(aux2, gLnk("R", "12.050 <em>BC Initial Direction</em>", "ParamRef/OpenLoop/menu12.html#50"))
      insDoc(aux2, gLnk("R", "12.051 <em>BC Brake Apply Through Zero Threshold</em>", "ParamRef/OpenLoop/menu12.html#51"))
    aux2 = insFld(aux1, gFld("Menu 14 <em>User PID Controller</em>", "ParamRef/OpenLoop/menu14.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu14.html"))
      insDoc(aux2, gLnk("R", "14.001 <em>PID1 Output </em>", "ParamRef/OpenLoop/menu14.html#1"))
      insDoc(aux2, gLnk("R", "14.002 <em>PID1 Feed-forward Reference Source </em>", "ParamRef/OpenLoop/menu14.html#2"))
      insDoc(aux2, gLnk("R", "14.003 <em>PID1 Reference Source</em>", "ParamRef/OpenLoop/menu14.html#3"))
      insDoc(aux2, gLnk("R", "14.004 <em>PID1 Feedback Source </em>", "ParamRef/OpenLoop/menu14.html#4"))
      insDoc(aux2, gLnk("R", "14.005 <em>PID1 Reference Invert</em>", "ParamRef/OpenLoop/menu14.html#5"))
      insDoc(aux2, gLnk("R", "14.006 <em>PID1 Feedback Invert </em>", "ParamRef/OpenLoop/menu14.html#6"))
      insDoc(aux2, gLnk("R", "14.007 <em>PID1 Reference Slew Rate </em>", "ParamRef/OpenLoop/menu14.html#7"))
      insDoc(aux2, gLnk("R", "14.008 <em>PID1 Enable </em>", "ParamRef/OpenLoop/menu14.html#8"))
      insDoc(aux2, gLnk("R", "14.009 <em>PID1 Enable Source 1 </em>", "ParamRef/OpenLoop/menu14.html#9"))
      insDoc(aux2, gLnk("R", "14.010 <em>PID1 Proportional Gain</em>", "ParamRef/OpenLoop/menu14.html#10"))
      insDoc(aux2, gLnk("R", "14.011 <em>PID1 Integral Gain </em>", "ParamRef/OpenLoop/menu14.html#11"))
      insDoc(aux2, gLnk("R", "14.012 <em>PID1 Differential Gain </em>", "ParamRef/OpenLoop/menu14.html#12"))
      insDoc(aux2, gLnk("R", "14.013 <em>PID1 Output Upper Limit </em>", "ParamRef/OpenLoop/menu14.html#13"))
      insDoc(aux2, gLnk("R", "14.014 <em>PID1 Output Lower Limit</em>", "ParamRef/OpenLoop/menu14.html#14"))
      insDoc(aux2, gLnk("R", "14.015 <em>PID1 Output Scaling </em>", "ParamRef/OpenLoop/menu14.html#15"))
      insDoc(aux2, gLnk("R", "14.016 <em>PID1 Destination </em>", "ParamRef/OpenLoop/menu14.html#16"))
      insDoc(aux2, gLnk("R", "14.017 <em>PID1 Integral Hold </em>", "ParamRef/OpenLoop/menu14.html#17"))
      insDoc(aux2, gLnk("R", "14.018 <em>PID1 Symmetrical Limit Enable </em>", "ParamRef/OpenLoop/menu14.html#18"))
      insDoc(aux2, gLnk("R", "14.019 <em>PID1 Feed-forward Reference </em>", "ParamRef/OpenLoop/menu14.html#19"))
      insDoc(aux2, gLnk("R", "14.020 <em>PID1 Reference </em>", "ParamRef/OpenLoop/menu14.html#20"))
      insDoc(aux2, gLnk("R", "14.021 <em>PID1 Feedback </em>", "ParamRef/OpenLoop/menu14.html#21"))
      insDoc(aux2, gLnk("R", "14.022 <em>PID1 Error </em>", "ParamRef/OpenLoop/menu14.html#22"))
      insDoc(aux2, gLnk("R", "14.023 <em>PID1 Reference Scaling </em>", "ParamRef/OpenLoop/menu14.html#23"))
      insDoc(aux2, gLnk("R", "14.024 <em>PID1 Feedback Scaling </em>", "ParamRef/OpenLoop/menu14.html#24"))
      insDoc(aux2, gLnk("R", "14.025 <em>PID1 Digital Reference </em>", "ParamRef/OpenLoop/menu14.html#25"))
      insDoc(aux2, gLnk("R", "14.026 <em>PID1 Digital Feedback </em>", "ParamRef/OpenLoop/menu14.html#26"))
      insDoc(aux2, gLnk("R", "14.027 <em>PID1 Enable Source 2 </em>", "ParamRef/OpenLoop/menu14.html#27"))
    aux2 = insFld(aux1, gFld("Menu 18 <em>Application Menu 1</em>", "ParamRef/OpenLoop/menu18.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu18.html"))
      insDoc(aux2, gLnk("R", "18.001 <em>Application Menu 1 Power-down Save Integer</em>", "ParamRef/OpenLoop/menu18.html#1"))
      insDoc(aux2, gLnk("R", "18.002 <em>Application Menu 1 Read-only Integer 2</em>", "ParamRef/OpenLoop/menu18.html#2"))
      insDoc(aux2, gLnk("R", "18.003 <em>Application Menu 1 Read-only Integer 3</em>", "ParamRef/OpenLoop/menu18.html#3"))
      insDoc(aux2, gLnk("R", "18.004 <em>Application Menu 1 Read-only Integer 4</em>", "ParamRef/OpenLoop/menu18.html#4"))
      insDoc(aux2, gLnk("R", "18.005 <em>Application Menu 1 Read-only Integer 5</em>", "ParamRef/OpenLoop/menu18.html#5"))
      insDoc(aux2, gLnk("R", "18.006 <em>Application Menu 1 Read-only Integer 6</em>", "ParamRef/OpenLoop/menu18.html#6"))
      insDoc(aux2, gLnk("R", "18.007 <em>Application Menu 1 Read-only Integer 7</em>", "ParamRef/OpenLoop/menu18.html#7"))
      insDoc(aux2, gLnk("R", "18.008 <em>Application Menu 1 Read-only Integer 8</em>", "ParamRef/OpenLoop/menu18.html#8"))
      insDoc(aux2, gLnk("R", "18.009 <em>Application Menu 1 Read-only Integer 9</em>", "ParamRef/OpenLoop/menu18.html#9"))
      insDoc(aux2, gLnk("R", "18.010 <em>Application Menu 1 Read-only Integer 10</em>", "ParamRef/OpenLoop/menu18.html#10"))
      insDoc(aux2, gLnk("R", "18.011 <em>Application Menu 1 Read-write Integer 11</em>", "ParamRef/OpenLoop/menu18.html#11"))
      insDoc(aux2, gLnk("R", "18.012 <em>Application Menu 1 Read-write Integer 12</em>", "ParamRef/OpenLoop/menu18.html#12"))
      insDoc(aux2, gLnk("R", "18.013 <em>Application Menu 1 Read-write Integer 13</em>", "ParamRef/OpenLoop/menu18.html#13"))
      insDoc(aux2, gLnk("R", "18.014 <em>Application Menu 1 Read-write Integer 14</em>", "ParamRef/OpenLoop/menu18.html#14"))
      insDoc(aux2, gLnk("R", "18.015 <em>Application Menu 1 Read-write Integer 15</em>", "ParamRef/OpenLoop/menu18.html#15"))
      insDoc(aux2, gLnk("R", "18.016 <em>Application Menu 1 Read-write Integer 16</em>", "ParamRef/OpenLoop/menu18.html#16"))
      insDoc(aux2, gLnk("R", "18.017 <em>Application Menu 1 Read-write Integer 17</em>", "ParamRef/OpenLoop/menu18.html#17"))
      insDoc(aux2, gLnk("R", "18.018 <em>Application Menu 1 Read-write Integer 18</em>", "ParamRef/OpenLoop/menu18.html#18"))
      insDoc(aux2, gLnk("R", "18.019 <em>Application Menu 1 Read-write Integer 19</em>", "ParamRef/OpenLoop/menu18.html#19"))
      insDoc(aux2, gLnk("R", "18.020 <em>Application Menu 1 Read-write Integer 20</em>", "ParamRef/OpenLoop/menu18.html#20"))
      insDoc(aux2, gLnk("R", "18.021 <em>Application Menu 1 Read-write Integer 21</em>", "ParamRef/OpenLoop/menu18.html#21"))
      insDoc(aux2, gLnk("R", "18.022 <em>Application Menu 1 Read-write Integer 22</em>", "ParamRef/OpenLoop/menu18.html#22"))
      insDoc(aux2, gLnk("R", "18.023 <em>Application Menu 1 Read-write Integer 23</em>", "ParamRef/OpenLoop/menu18.html#23"))
      insDoc(aux2, gLnk("R", "18.024 <em>Application Menu 1 Read-write Integer 24</em>", "ParamRef/OpenLoop/menu18.html#24"))
      insDoc(aux2, gLnk("R", "18.025 <em>Application Menu 1 Read-write Integer 25</em>", "ParamRef/OpenLoop/menu18.html#25"))
      insDoc(aux2, gLnk("R", "18.026 <em>Application Menu 1 Read-write Integer 26</em>", "ParamRef/OpenLoop/menu18.html#26"))
      insDoc(aux2, gLnk("R", "18.027 <em>Application Menu 1 Read-write Integer 27</em>", "ParamRef/OpenLoop/menu18.html#27"))
      insDoc(aux2, gLnk("R", "18.028 <em>Application Menu 1 Read-write Integer 28</em>", "ParamRef/OpenLoop/menu18.html#28"))
      insDoc(aux2, gLnk("R", "18.029 <em>Application Menu 1 Read-write Integer 29</em>", "ParamRef/OpenLoop/menu18.html#29"))
      insDoc(aux2, gLnk("R", "18.030 <em>Application Menu 1 Read-write Integer 30</em>", "ParamRef/OpenLoop/menu18.html#30"))
      insDoc(aux2, gLnk("R", "18.031 <em>Application Menu 1 Read-write bit 31</em>", "ParamRef/OpenLoop/menu18.html#31"))
      insDoc(aux2, gLnk("R", "18.032 <em>Application Menu 1 Read-write bit 32</em>", "ParamRef/OpenLoop/menu18.html#32"))
      insDoc(aux2, gLnk("R", "18.033 <em>Application Menu 1 Read-write bit 33</em>", "ParamRef/OpenLoop/menu18.html#33"))
      insDoc(aux2, gLnk("R", "18.034 <em>Application Menu 1 Read-write bit 34</em>", "ParamRef/OpenLoop/menu18.html#34"))
      insDoc(aux2, gLnk("R", "18.035 <em>Application Menu 1 Read-write bit 35</em>", "ParamRef/OpenLoop/menu18.html#35"))
      insDoc(aux2, gLnk("R", "18.036 <em>Application Menu 1 Read-write bit 36</em>", "ParamRef/OpenLoop/menu18.html#36"))
      insDoc(aux2, gLnk("R", "18.037 <em>Application Menu 1 Read-write bit 37</em>", "ParamRef/OpenLoop/menu18.html#37"))
      insDoc(aux2, gLnk("R", "18.038 <em>Application Menu 1 Read-write bit 38</em>", "ParamRef/OpenLoop/menu18.html#38"))
      insDoc(aux2, gLnk("R", "18.039 <em>Application Menu 1 Read-write bit 39</em>", "ParamRef/OpenLoop/menu18.html#39"))
      insDoc(aux2, gLnk("R", "18.040 <em>Application Menu 1 Read-write bit 40</em>", "ParamRef/OpenLoop/menu18.html#40"))
      insDoc(aux2, gLnk("R", "18.041 <em>Application Menu 1 Read-write bit 41</em>", "ParamRef/OpenLoop/menu18.html#41"))
      insDoc(aux2, gLnk("R", "18.042 <em>Application Menu 1 Read-write bit 42</em>", "ParamRef/OpenLoop/menu18.html#42"))
      insDoc(aux2, gLnk("R", "18.043 <em>Application Menu 1 Read-write bit 43</em>", "ParamRef/OpenLoop/menu18.html#43"))
      insDoc(aux2, gLnk("R", "18.044 <em>Application Menu 1 Read-write bit 44</em>", "ParamRef/OpenLoop/menu18.html#44"))
      insDoc(aux2, gLnk("R", "18.045 <em>Application Menu 1 Read-write bit 45</em>", "ParamRef/OpenLoop/menu18.html#45"))
      insDoc(aux2, gLnk("R", "18.046 <em>Application Menu 1 Read-write bit 46</em>", "ParamRef/OpenLoop/menu18.html#46"))
      insDoc(aux2, gLnk("R", "18.047 <em>Application Menu 1 Read-write bit 47</em>", "ParamRef/OpenLoop/menu18.html#47"))
      insDoc(aux2, gLnk("R", "18.048 <em>Application Menu 1 Read-write bit 48</em>", "ParamRef/OpenLoop/menu18.html#48"))
      insDoc(aux2, gLnk("R", "18.049 <em>Application Menu 1 Read-write bit 49</em>", "ParamRef/OpenLoop/menu18.html#49"))
      insDoc(aux2, gLnk("R", "18.050 <em>Application Menu 1 Read-write bit 50</em>", "ParamRef/OpenLoop/menu18.html#50"))
    aux2 = insFld(aux1, gFld("Menu 20 <em>Application Menu 2</em>", "ParamRef/OpenLoop/menu20.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu20.html"))
      insDoc(aux2, gLnk("R", "20.021 <em>Application Menu 3 Read-write Long Integer 21</em>", "ParamRef/OpenLoop/menu20.html#21"))
      insDoc(aux2, gLnk("R", "20.022 <em>Application Menu 3 Read-write Long Integer 22</em>", "ParamRef/OpenLoop/menu20.html#22"))
      insDoc(aux2, gLnk("R", "20.023 <em>Application Menu 3 Read-write Long Integer 23</em>", "ParamRef/OpenLoop/menu20.html#23"))
      insDoc(aux2, gLnk("R", "20.024 <em>Application Menu 3 Read-write Long Integer 24</em>", "ParamRef/OpenLoop/menu20.html#24"))
      insDoc(aux2, gLnk("R", "20.025 <em>Application Menu 3 Read-write Long Integer 25</em>", "ParamRef/OpenLoop/menu20.html#25"))
      insDoc(aux2, gLnk("R", "20.026 <em>Application Menu 3 Read-write Long Integer 26</em>", "ParamRef/OpenLoop/menu20.html#26"))
      insDoc(aux2, gLnk("R", "20.027 <em>Application Menu 3 Read-write Long Integer 27</em>", "ParamRef/OpenLoop/menu20.html#27"))
      insDoc(aux2, gLnk("R", "20.028 <em>Application Menu 3 Read-write Long Integer 28</em>", "ParamRef/OpenLoop/menu20.html#28"))
      insDoc(aux2, gLnk("R", "20.029 <em>Application Menu 3 Read-write Long Integer 29</em>", "ParamRef/OpenLoop/menu20.html#29"))
      insDoc(aux2, gLnk("R", "20.030 <em>Application Menu 3 Read-write Long Integer 30</em>", "ParamRef/OpenLoop/menu20.html#30"))
    aux2 = insFld(aux1, gFld("Menu 21 <em>Motor 2 Parameters</em>", "ParamRef/OpenLoop/menu21.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu21.html"))
      insDoc(aux2, gLnk("R", "21.001 <em>M2 Maximum Speed</em>", "ParamRef/OpenLoop/menu21.html#1"))
      insDoc(aux2, gLnk("R", "21.002 <em>M2 Minimum Speed</em>", "ParamRef/OpenLoop/menu21.html#2"))
      insDoc(aux2, gLnk("R", "21.003 <em>M2 Reference Selector</em>", "ParamRef/OpenLoop/menu21.html#3"))
      insDoc(aux2, gLnk("R", "21.004 <em>M2 Acceleration Rate 1</em>", "ParamRef/OpenLoop/menu21.html#4"))
      insDoc(aux2, gLnk("R", "21.005 <em>M2 Deceleration Rate 1</em>", "ParamRef/OpenLoop/menu21.html#5"))
      insDoc(aux2, gLnk("R", "21.006 <em>M2 Motor Rated Frequency</em>", "ParamRef/OpenLoop/menu21.html#6"))
      insDoc(aux2, gLnk("R", "21.007 <em>M2 Motor Rated Current</em>", "ParamRef/OpenLoop/menu21.html#7"))
      insDoc(aux2, gLnk("R", "21.008 <em>M2 Motor Rated Speed</em>", "ParamRef/OpenLoop/menu21.html#8"))
      insDoc(aux2, gLnk("R", "21.009 <em>M2 Motor Rated Voltage</em>", "ParamRef/OpenLoop/menu21.html#9"))
      insDoc(aux2, gLnk("R", "21.010 <em>M2 Motor Rated Power Factor</em>", "ParamRef/OpenLoop/menu21.html#10"))
      insDoc(aux2, gLnk("R", "21.011 <em>M2 Number of Motor Poles</em>", "ParamRef/OpenLoop/menu21.html#11"))
      insDoc(aux2, gLnk("R", "21.012 <em>M2 Stator Resistance</em>", "ParamRef/OpenLoop/menu21.html#12"))
      insDoc(aux2, gLnk("R", "21.014 <em>M2 Transient Inductance</em>", "ParamRef/OpenLoop/menu21.html#14"))
      insDoc(aux2, gLnk("R", "21.015 <em>Motor 2 Active</em>", "ParamRef/OpenLoop/menu21.html#15"))
      insDoc(aux2, gLnk("R", "21.016 <em>M2 Motor Thermal Time Constant 1</em>", "ParamRef/OpenLoop/menu21.html#16"))
      insDoc(aux2, gLnk("R", "21.022 <em>M2 Current Controller Kp Gain </em>", "ParamRef/OpenLoop/menu21.html#22"))
      insDoc(aux2, gLnk("R", "21.023 <em>M2 Current Controller Ki Gain</em>", "ParamRef/OpenLoop/menu21.html#23"))
      insDoc(aux2, gLnk("R", "21.024 <em>M2 Stator Inductance</em>", "ParamRef/OpenLoop/menu21.html#24"))
      insDoc(aux2, gLnk("R", "21.027 <em>M2 Motoring Current Limit</em>", "ParamRef/OpenLoop/menu21.html#27"))
      insDoc(aux2, gLnk("R", "21.028 <em>M2 Regenerating Current Limit</em>", "ParamRef/OpenLoop/menu21.html#28"))
      insDoc(aux2, gLnk("R", "21.029 <em>M2 Symmetrical Current Limit</em>", "ParamRef/OpenLoop/menu21.html#29"))
      insDoc(aux2, gLnk("R", "21.033 <em>M2 Low Frequency Thermal Protection Mode</em>", "ParamRef/OpenLoop/menu21.html#33"))
    aux2 = insFld(aux1, gFld("Menu 22 <em>Menu 0 Setup</em>", "ParamRef/OpenLoop/menu22.html"))
      insDoc(aux2, gLnk("R", "Single Line Descriptions", "ParamRef/OpenLoop/SingleLine/menu22.html"))
      insDoc(aux2, gLnk("R", "22.011 <em>Parameter 00.011 Set-up</em>", "ParamRef/OpenLoop/menu22.html#11"))
      insDoc(aux2, gLnk("R", "22.012 <em>Parameter 00.012 Set-up</em>", "ParamRef/OpenLoop/menu22.html#12"))
      insDoc(aux2, gLnk("R", "22.013 <em>Parameter 00.013 Set-up</em>", "ParamRef/OpenLoop/menu22.html#13"))
      insDoc(aux2, gLnk("R", "22.014 <em>Parameter 00.014 Set-up</em>", "ParamRef/OpenLoop/menu22.html#14"))
      insDoc(aux2, gLnk("R", "22.015 <em>Parameter 00.015 Set-up</em>", "ParamRef/OpenLoop/menu22.html#15"))
      insDoc(aux2, gLnk("R", "22.016 <em>Parameter 00.016 Set-up</em>", "ParamRef/OpenLoop/menu22.html#16"))
      insDoc(aux2, gLnk("R", "22.017 <em>Parameter 00.017 Set-up</em>", "ParamRef/OpenLoop/menu22.html#17"))
      insDoc(aux2, gLnk("R", "22.018 <em>Parameter 00.018 Set-up</em>", "ParamRef/OpenLoop/menu22.html#18"))
      insDoc(aux2, gLnk("R", "22.019 <em>Parameter 00.019 Set-up</em>", "ParamRef/OpenLoop/menu22.html#19"))
      insDoc(aux2, gLnk("R", "22.020 <em>Parameter 00.020 Set-up</em>", "ParamRef/OpenLoop/menu22.html#20"))
      insDoc(aux2, gLnk("R", "22.021 <em>Parameter 00.021 Set-up</em>", "ParamRef/OpenLoop/menu22.html#21"))
      insDoc(aux2, gLnk("R", "22.022 <em>Parameter 00.022 Set-up</em>", "ParamRef/OpenLoop/menu22.html#22"))
      insDoc(aux2, gLnk("R", "22.023 <em>Parameter 00.023 Set-up</em>", "ParamRef/OpenLoop/menu22.html#23"))
      insDoc(aux2, gLnk("R", "22.024 <em>Parameter 00.024 Set-up</em>", "ParamRef/OpenLoop/menu22.html#24"))
      insDoc(aux2, gLnk("R", "22.025 <em>Parameter 00.025 Set-up</em>", "ParamRef/OpenLoop/menu22.html#25"))
      insDoc(aux2, gLnk("R", "22.026 <em>Parameter 00.026 Set-up</em>", "ParamRef/OpenLoop/menu22.html#26"))
      insDoc(aux2, gLnk("R", "22.027 <em>Parameter 00.027 Set-up</em>", "ParamRef/OpenLoop/menu22.html#27"))
      insDoc(aux2, gLnk("R", "22.028 <em>Parameter 00.028 Set-up</em>", "ParamRef/OpenLoop/menu22.html#28"))
      insDoc(aux2, gLnk("R", "22.029 <em>Parameter 00.029 Set-up</em>", "ParamRef/OpenLoop/menu22.html#29"))
      insDoc(aux2, gLnk("R", "22.030 <em>Parameter 00.030 Set-up</em>", "ParamRef/OpenLoop/menu22.html#30"))
      insDoc(aux2, gLnk("R", "22.031 <em>Parameter 00.031 Set-up</em>", "ParamRef/OpenLoop/menu22.html#31"))
      insDoc(aux2, gLnk("R", "22.032 <em>Parameter 00.032 Set-up</em>", "ParamRef/OpenLoop/menu22.html#32"))
      insDoc(aux2, gLnk("R", "22.033 <em>Parameter 00.033 Set-up</em>", "ParamRef/OpenLoop/menu22.html#33"))
      insDoc(aux2, gLnk("R", "22.034 <em>Parameter 00.034 Set-up</em>", "ParamRef/OpenLoop/menu22.html#34"))
      insDoc(aux2, gLnk("R", "22.035 <em>Parameter 00.035 Set-up</em>", "ParamRef/OpenLoop/menu22.html#35"))
      insDoc(aux2, gLnk("R", "22.036 <em>Parameter 00.036 Set-up</em>", "ParamRef/OpenLoop/menu22.html#36"))
      insDoc(aux2, gLnk("R", "22.037 <em>Parameter 00.037 Set-up</em>", "ParamRef/OpenLoop/menu22.html#37"))
      insDoc(aux2, gLnk("R", "22.038 <em>Parameter 00.038 Set-up</em>", "ParamRef/OpenLoop/menu22.html#38"))
      insDoc(aux2, gLnk("R", "22.039 <em>Parameter 00.039 Set-up</em>", "ParamRef/OpenLoop/menu22.html#39"))
      insDoc(aux2, gLnk("R", "22.040 <em>Parameter 00.040 Set-up</em>", "ParamRef/OpenLoop/menu22.html#40"))
      insDoc(aux2, gLnk("R", "22.041 <em>Parameter 00.041 Set-up</em>", "ParamRef/OpenLoop/menu22.html#41"))
      insDoc(aux2, gLnk("R", "22.042 <em>Parameter 00.042 Set-up</em>", "ParamRef/OpenLoop/menu22.html#42"))
      insDoc(aux2, gLnk("R", "22.043 <em>Parameter 00.043 Set-up</em>", "ParamRef/OpenLoop/menu22.html#43"))
      insDoc(aux2, gLnk("R", "22.044 <em>Parameter 00.044 Set-up</em>", "ParamRef/OpenLoop/menu22.html#44"))
      insDoc(aux2, gLnk("R", "22.045 <em>Parameter 00.045 Set-up</em>", "ParamRef/OpenLoop/menu22.html#45"))
      insDoc(aux2, gLnk("R", "22.046 <em>Parameter 00.046 Set-up</em>", "ParamRef/OpenLoop/menu22.html#46"))
      insDoc(aux2, gLnk("R", "22.047 <em>Parameter 00.047 Set-up</em>", "ParamRef/OpenLoop/menu22.html#47"))
      insDoc(aux2, gLnk("R", "22.048 <em>Parameter 00.048 Set-up</em>", "ParamRef/OpenLoop/menu22.html#48"))
      insDoc(aux2, gLnk("R", "22.049 <em>Parameter 00.049 Set-up</em>", "ParamRef/OpenLoop/menu22.html#49"))
      insDoc(aux2, gLnk("R", "22.050 <em>Parameter 00.050 Set-up</em>", "ParamRef/OpenLoop/menu22.html#50"))
      insDoc(aux2, gLnk("R", "22.051 <em>Parameter 00.051 Set-up</em>", "ParamRef/OpenLoop/menu22.html#51"))
      insDoc(aux2, gLnk("R", "22.052 <em>Parameter 00.052 Set-up</em>", "ParamRef/OpenLoop/menu22.html#52"))
      insDoc(aux2, gLnk("R", "22.053 <em>Parameter 00.053 Set-up</em>", "ParamRef/OpenLoop/menu22.html#53"))
      insDoc(aux2, gLnk("R", "22.054 <em>Parameter 00.054 Set-up</em>", "ParamRef/OpenLoop/menu22.html#54"))
      insDoc(aux2, gLnk("R", "22.055 <em>Parameter 00.055 Set-up</em>", "ParamRef/OpenLoop/menu22.html#55"))
      insDoc(aux2, gLnk("R", "22.056 <em>Parameter 00.056 Set-up</em>", "ParamRef/OpenLoop/menu22.html#56"))
      insDoc(aux2, gLnk("R", "22.057 <em>Parameter 00.057 Set-up</em>", "ParamRef/OpenLoop/menu22.html#57"))
      insDoc(aux2, gLnk("R", "22.058 <em>Parameter 00.058 Set-up</em>", "ParamRef/OpenLoop/menu22.html#58"))
      insDoc(aux2, gLnk("R", "22.059 <em>Parameter 00.059 Set-up</em>", "ParamRef/OpenLoop/menu22.html#59"))
      insDoc(aux2, gLnk("R", "22.060 <em>Parameter 00.060 Set-up</em>", "ParamRef/OpenLoop/menu22.html#60"))
      insDoc(aux2, gLnk("R", "22.061 <em>Parameter 00.061 Set-up</em>", "ParamRef/OpenLoop/menu22.html#61"))
      insDoc(aux2, gLnk("R", "22.062 <em>Parameter 00.062 Set-up</em>", "ParamRef/OpenLoop/menu22.html#62"))
      insDoc(aux2, gLnk("R", "22.063 <em>Parameter 00.063 Set-up</em>", "ParamRef/OpenLoop/menu22.html#63"))
      insDoc(aux2, gLnk("R", "22.064 <em>Parameter 00.064 Set-up</em>", "ParamRef/OpenLoop/menu22.html#64"))
      insDoc(aux2, gLnk("R", "22.065 <em>Parameter 00.065 Set-up</em>", "ParamRef/OpenLoop/menu22.html#65"))
      insDoc(aux2, gLnk("R", "22.066 <em>Parameter 00.066 Set-up</em>", "ParamRef/OpenLoop/menu22.html#66"))
      insDoc(aux2, gLnk("R", "22.067 <em>Parameter 00.067 Set-up</em>", "ParamRef/OpenLoop/menu22.html#67"))
      insDoc(aux2, gLnk("R", "22.068 <em>Parameter 00.068 Set-up</em>", "ParamRef/OpenLoop/menu22.html#68"))
      insDoc(aux2, gLnk("R", "22.069 <em>Parameter 00.069 Set-up</em>", "ParamRef/OpenLoop/menu22.html#69"))
      insDoc(aux2, gLnk("R", "22.070 <em>Parameter 00.070 Set-up</em>", "ParamRef/OpenLoop/menu22.html#70"))
      insDoc(aux2, gLnk("R", "22.071 <em>Parameter 00.071 Set-up</em>", "ParamRef/OpenLoop/menu22.html#71"))
      insDoc(aux2, gLnk("R", "22.072 <em>Parameter 00.072 Set-up</em>", "ParamRef/OpenLoop/menu22.html#72"))
      insDoc(aux2, gLnk("R", "22.073 <em>Parameter 00.073 Set-up</em>", "ParamRef/OpenLoop/menu22.html#73"))
      insDoc(aux2, gLnk("R", "22.074 <em>Parameter 00.074 Set-up</em>", "ParamRef/OpenLoop/menu22.html#74"))
      insDoc(aux2, gLnk("R", "22.075 <em>Parameter 00.075 Set-up</em>", "ParamRef/OpenLoop/menu22.html#75"))
      insDoc(aux2, gLnk("R", "22.076 <em>Parameter 00.076 Set-up</em>", "ParamRef/OpenLoop/menu22.html#76"))
      insDoc(aux2, gLnk("R", "22.077 <em>Parameter 00.077 Set-up</em>", "ParamRef/OpenLoop/menu22.html#77"))
      insDoc(aux2, gLnk("R", "22.078 <em>Parameter 00.078 Set-up</em>", "ParamRef/OpenLoop/menu22.html#78"))
      insDoc(aux2, gLnk("R", "22.079 <em>Parameter 00.079 Set-up</em>", "ParamRef/OpenLoop/menu22.html#79"))
      insDoc(aux2, gLnk("R", "22.080 <em>Parameter 00.080 Set-up</em>", "ParamRef/OpenLoop/menu22.html#80"))
    aux2 = insFld(aux1, gFld("Trips", "ParamRef/OpenLoop/trips.html"))
      insDoc(aux2, gLnk("R", "<em>Summary (numerical order)</em>", "ParamRef/OpenLoop/trips.html#numOrder"))
      insDoc(aux2, gLnk("R", "An Input 1 Loss", "ParamRef/OpenLoop/trips.html#28"))
      insDoc(aux2, gLnk("R", "An Input 1 OI", "ParamRef/OpenLoop/trips.html#189"))
      insDoc(aux2, gLnk("R", "An Input 2 Loss", "ParamRef/OpenLoop/trips.html#29"))
      insDoc(aux2, gLnk("R", "An Input 2 OI", "ParamRef/OpenLoop/trips.html#190"))
      insDoc(aux2, gLnk("R", "An Input 3 Loss", "ParamRef/OpenLoop/trips.html#39"))
      insDoc(aux2, gLnk("R", "An Input 3 OI", "ParamRef/OpenLoop/trips.html#191"))
      insDoc(aux2, gLnk("R", "Autotune 1", "ParamRef/OpenLoop/trips.html#11"))
      insDoc(aux2, gLnk("R", "Autotune 3", "ParamRef/OpenLoop/trips.html#13"))
      insDoc(aux2, gLnk("R", "Autotune Stopped", "ParamRef/OpenLoop/trips.html#18"))
      insDoc(aux2, gLnk("R", "Brake R Too Hot", "ParamRef/OpenLoop/trips.html#19"))
      insDoc(aux2, gLnk("R", "Card Access", "ParamRef/OpenLoop/trips.html#185"))
      insDoc(aux2, gLnk("R", "Card Busy", "ParamRef/OpenLoop/trips.html#178"))
      insDoc(aux2, gLnk("R", "Card Compare", "ParamRef/OpenLoop/trips.html#188"))
      insDoc(aux2, gLnk("R", "Card Data Exists", "ParamRef/OpenLoop/trips.html#179"))
      insDoc(aux2, gLnk("R", "Card Drive Mode", "ParamRef/OpenLoop/trips.html#187"))
      insDoc(aux2, gLnk("R", "Card Error", "ParamRef/OpenLoop/trips.html#182"))
      insDoc(aux2, gLnk("R", "Card Full", "ParamRef/OpenLoop/trips.html#184"))
      insDoc(aux2, gLnk("R", "Card No Data", "ParamRef/OpenLoop/trips.html#183"))
      insDoc(aux2, gLnk("R", "Card Option", "ParamRef/OpenLoop/trips.html#180"))
      insDoc(aux2, gLnk("R", "Card Product", "ParamRef/OpenLoop/trips.html#175"))
      insDoc(aux2, gLnk("R", "Card Rating", "ParamRef/OpenLoop/trips.html#186"))
      insDoc(aux2, gLnk("R", "Card Read Only", "ParamRef/OpenLoop/trips.html#181"))
      insDoc(aux2, gLnk("R", "Control Word", "ParamRef/OpenLoop/trips.html#35"))
      insDoc(aux2, gLnk("R", "Data Changing", "ParamRef/OpenLoop/trips.html#97"))
      insDoc(aux2, gLnk("R", "DCCT Ref", "ParamRef/OpenLoop/trips.html#110"))
      insDoc(aux2, gLnk("R", "Derivative ID", "ParamRef/OpenLoop/trips.html#246"))
      insDoc(aux2, gLnk("R", "Derivative Image", "ParamRef/OpenLoop/trips.html#248"))
      insDoc(aux2, gLnk("R", "Destination", "ParamRef/OpenLoop/trips.html#199"))
      insDoc(aux2, gLnk("R", "Drive config", "ParamRef/OpenLoop/trips.html#232"))
      insDoc(aux2, gLnk("R", "EEPROM Fail", "ParamRef/OpenLoop/trips.html#31"))
      insDoc(aux2, gLnk("R", "External Trip", "ParamRef/OpenLoop/trips.html#6"))
      insDoc(aux2, gLnk("R", "Fan fail", "ParamRef/OpenLoop/trips.html#173"))
      insDoc(aux2, gLnk("R", "File changed", "ParamRef/OpenLoop/trips.html#247"))
      insDoc(aux2, gLnk("R", "FW incompatible", "ParamRef/OpenLoop/trips.html#237"))
      insDoc(aux2, gLnk("R", "Hot Rect/Brake", "ParamRef/OpenLoop/trips.html#250"))
      insDoc(aux2, gLnk("R", "I cal. range", "ParamRef/OpenLoop/trips.html#231"))
      insDoc(aux2, gLnk("R", "I/O Overload", "ParamRef/OpenLoop/trips.html#26"))
      insDoc(aux2, gLnk("R", "Keypad Mode", "ParamRef/OpenLoop/trips.html#34"))
      insDoc(aux2, gLnk("R", "LF Power Comms", "ParamRef/OpenLoop/trips.html#90"))
      insDoc(aux2, gLnk("R", "Motor Too Hot", "ParamRef/OpenLoop/trips.html#20"))
      insDoc(aux2, gLnk("R", "No power board", "ParamRef/OpenLoop/trips.html#236"))
      insDoc(aux2, gLnk("R", "None", "ParamRef/OpenLoop/trips.html#0"))
      insDoc(aux2, gLnk("R", "OHt Control", "ParamRef/OpenLoop/trips.html#219"))
      insDoc(aux2, gLnk("R", "OHt dc bus", "ParamRef/OpenLoop/trips.html#27"))
      insDoc(aux2, gLnk("R", "OHt Inverter", "ParamRef/OpenLoop/trips.html#21"))
      insDoc(aux2, gLnk("R", "OHt Power", "ParamRef/OpenLoop/trips.html#22"))
      insDoc(aux2, gLnk("R", "OI ac", "ParamRef/OpenLoop/trips.html#3"))
      insDoc(aux2, gLnk("R", "OI Brake", "ParamRef/OpenLoop/trips.html#4"))
      insDoc(aux2, gLnk("R", "OI Snubber", "ParamRef/OpenLoop/trips.html#92"))
      insDoc(aux2, gLnk("R", "Out Phase Loss", "ParamRef/OpenLoop/trips.html#98"))
      insDoc(aux2, gLnk("R", "Output phase U", "ParamRef/OpenLoop/trips.html#228"))
      insDoc(aux2, gLnk("R", "Output phase V", "ParamRef/OpenLoop/trips.html#229"))
      insDoc(aux2, gLnk("R", "Output phase W", "ParamRef/OpenLoop/trips.html#230"))
      insDoc(aux2, gLnk("R", "Over Speed", "ParamRef/OpenLoop/trips.html#7"))
      insDoc(aux2, gLnk("R", "Over Volts", "ParamRef/OpenLoop/trips.html#2"))
      insDoc(aux2, gLnk("R", "Phase Loss", "ParamRef/OpenLoop/trips.html#32"))
      insDoc(aux2, gLnk("R", "Power Board HF", "ParamRef/OpenLoop/trips.html#235"))
      insDoc(aux2, gLnk("R", "Power Boot Mode", "ParamRef/OpenLoop/trips.html#245"))
      insDoc(aux2, gLnk("R", "Power Comms", "ParamRef/OpenLoop/trips.html#93"))
      insDoc(aux2, gLnk("R", "Power Data", "ParamRef/OpenLoop/trips.html#220"))
      insDoc(aux2, gLnk("R", "Power Down Save", "ParamRef/OpenLoop/trips.html#37"))
      insDoc(aux2, gLnk("R", "PSU", "ParamRef/OpenLoop/trips.html#5"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#1"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#9"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#10"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#12"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#14"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#15"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#16"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#17"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#23"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#38"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#91"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#94"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#95"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#99"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#101"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#102"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#103"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#104"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#105"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#106"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#107"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#108"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#109"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#111"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#168"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#169"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#170"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#171"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#172"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#174"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#176"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#177"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#192"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#193"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#194"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#195"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#196"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#197"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#198"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#205"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#206"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#207"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#208"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#209"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#210"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#211"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#212"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#213"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#214"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#215"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#216"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#217"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#222"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#223"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#224"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#225"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#233"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#238"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#239"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#240"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#241"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#242"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#243"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#244"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#251"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#252"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#253"))
      insDoc(aux2, gLnk("R", "Reserved", "ParamRef/OpenLoop/trips.html#254"))
      insDoc(aux2, gLnk("R", "Reset", "ParamRef/OpenLoop/trips.html#100"))
      insDoc(aux2, gLnk("R", "Reset Logs", "ParamRef/OpenLoop/trips.html#255"))
      insDoc(aux2, gLnk("R", "Resistance", "ParamRef/OpenLoop/trips.html#33"))
      insDoc(aux2, gLnk("R", "Slot1 Different", "ParamRef/OpenLoop/trips.html#204"))
      insDoc(aux2, gLnk("R", "Slot1 Error", "ParamRef/OpenLoop/trips.html#202"))
      insDoc(aux2, gLnk("R", "Slot1 HF", "ParamRef/OpenLoop/trips.html#200"))
      insDoc(aux2, gLnk("R", "Slot1 Not Fitted", "ParamRef/OpenLoop/trips.html#203"))
      insDoc(aux2, gLnk("R", "Slot1 Watchdog", "ParamRef/OpenLoop/trips.html#201"))
      insDoc(aux2, gLnk("R", "Soft Start", "ParamRef/OpenLoop/trips.html#226"))
      insDoc(aux2, gLnk("R", "STO error", "ParamRef/OpenLoop/trips.html#234"))
      insDoc(aux2, gLnk("R", "Stored HF", "ParamRef/OpenLoop/trips.html#221"))
      insDoc(aux2, gLnk("R", "Sub-array RAM", "ParamRef/OpenLoop/trips.html#227"))
      insDoc(aux2, gLnk("R", "Temp Feedback", "ParamRef/OpenLoop/trips.html#218"))
      insDoc(aux2, gLnk("R", "Th Short Circuit", "ParamRef/OpenLoop/trips.html#25"))
      insDoc(aux2, gLnk("R", "Thermistor", "ParamRef/OpenLoop/trips.html#24"))
      insDoc(aux2, gLnk("R", "User OI ac", "ParamRef/OpenLoop/trips.html#8"))
      insDoc(aux2, gLnk("R", "User Prog Trip", "ParamRef/OpenLoop/trips.html#96"))
      insDoc(aux2, gLnk("R", "User Program", "ParamRef/OpenLoop/trips.html#249"))
      insDoc(aux2, gLnk("R", "User Save", "ParamRef/OpenLoop/trips.html#36"))
      insDoc(aux2, gLnk("R", "User Trip 40", "ParamRef/OpenLoop/trips.html#40"))
      insDoc(aux2, gLnk("R", "User Trip 41", "ParamRef/OpenLoop/trips.html#41"))
      insDoc(aux2, gLnk("R", "User Trip 42", "ParamRef/OpenLoop/trips.html#42"))
      insDoc(aux2, gLnk("R", "User Trip 43", "ParamRef/OpenLoop/trips.html#43"))
      insDoc(aux2, gLnk("R", "User Trip 44", "ParamRef/OpenLoop/trips.html#44"))
      insDoc(aux2, gLnk("R", "User Trip 45", "ParamRef/OpenLoop/trips.html#45"))
      insDoc(aux2, gLnk("R", "User Trip 46", "ParamRef/OpenLoop/trips.html#46"))
      insDoc(aux2, gLnk("R", "User Trip 47", "ParamRef/OpenLoop/trips.html#47"))
      insDoc(aux2, gLnk("R", "User Trip 48", "ParamRef/OpenLoop/trips.html#48"))
      insDoc(aux2, gLnk("R", "User Trip 49", "ParamRef/OpenLoop/trips.html#49"))
      insDoc(aux2, gLnk("R", "User Trip 50", "ParamRef/OpenLoop/trips.html#50"))
      insDoc(aux2, gLnk("R", "User Trip 51", "ParamRef/OpenLoop/trips.html#51"))
      insDoc(aux2, gLnk("R", "User Trip 52", "ParamRef/OpenLoop/trips.html#52"))
      insDoc(aux2, gLnk("R", "User Trip 53", "ParamRef/OpenLoop/trips.html#53"))
      insDoc(aux2, gLnk("R", "User Trip 54", "ParamRef/OpenLoop/trips.html#54"))
      insDoc(aux2, gLnk("R", "User Trip 55", "ParamRef/OpenLoop/trips.html#55"))
      insDoc(aux2, gLnk("R", "User Trip 56", "ParamRef/OpenLoop/trips.html#56"))
      insDoc(aux2, gLnk("R", "User Trip 57", "ParamRef/OpenLoop/trips.html#57"))
      insDoc(aux2, gLnk("R", "User Trip 58", "ParamRef/OpenLoop/trips.html#58"))
      insDoc(aux2, gLnk("R", "User Trip 59", "ParamRef/OpenLoop/trips.html#59"))
      insDoc(aux2, gLnk("R", "User Trip 60", "ParamRef/OpenLoop/trips.html#60"))
      insDoc(aux2, gLnk("R", "User Trip 61", "ParamRef/OpenLoop/trips.html#61"))
      insDoc(aux2, gLnk("R", "User Trip 62", "ParamRef/OpenLoop/trips.html#62"))
      insDoc(aux2, gLnk("R", "User Trip 63", "ParamRef/OpenLoop/trips.html#63"))
      insDoc(aux2, gLnk("R", "User Trip 64", "ParamRef/OpenLoop/trips.html#64"))
      insDoc(aux2, gLnk("R", "User Trip 65", "ParamRef/OpenLoop/trips.html#65"))
      insDoc(aux2, gLnk("R", "User Trip 66", "ParamRef/OpenLoop/trips.html#66"))
      insDoc(aux2, gLnk("R", "User Trip 67", "ParamRef/OpenLoop/trips.html#67"))
      insDoc(aux2, gLnk("R", "User Trip 68", "ParamRef/OpenLoop/trips.html#68"))
      insDoc(aux2, gLnk("R", "User Trip 69", "ParamRef/OpenLoop/trips.html#69"))
      insDoc(aux2, gLnk("R", "User Trip 70", "ParamRef/OpenLoop/trips.html#70"))
      insDoc(aux2, gLnk("R", "User Trip 71", "ParamRef/OpenLoop/trips.html#71"))
      insDoc(aux2, gLnk("R", "User Trip 72", "ParamRef/OpenLoop/trips.html#72"))
      insDoc(aux2, gLnk("R", "User Trip 73", "ParamRef/OpenLoop/trips.html#73"))
      insDoc(aux2, gLnk("R", "User Trip 74", "ParamRef/OpenLoop/trips.html#74"))
      insDoc(aux2, gLnk("R", "User Trip 75", "ParamRef/OpenLoop/trips.html#75"))
      insDoc(aux2, gLnk("R", "User Trip 76", "ParamRef/OpenLoop/trips.html#76"))
      insDoc(aux2, gLnk("R", "User Trip 77", "ParamRef/OpenLoop/trips.html#77"))
      insDoc(aux2, gLnk("R", "User Trip 78", "ParamRef/OpenLoop/trips.html#78"))
      insDoc(aux2, gLnk("R", "User Trip 79", "ParamRef/OpenLoop/trips.html#79"))
      insDoc(aux2, gLnk("R", "User Trip 80", "ParamRef/OpenLoop/trips.html#80"))
      insDoc(aux2, gLnk("R", "User Trip 81", "ParamRef/OpenLoop/trips.html#81"))
      insDoc(aux2, gLnk("R", "User Trip 82", "ParamRef/OpenLoop/trips.html#82"))
      insDoc(aux2, gLnk("R", "User Trip 83", "ParamRef/OpenLoop/trips.html#83"))
      insDoc(aux2, gLnk("R", "User Trip 84", "ParamRef/OpenLoop/trips.html#84"))
      insDoc(aux2, gLnk("R", "User Trip 85", "ParamRef/OpenLoop/trips.html#85"))
      insDoc(aux2, gLnk("R", "User Trip 86", "ParamRef/OpenLoop/trips.html#86"))
      insDoc(aux2, gLnk("R", "User Trip 87", "ParamRef/OpenLoop/trips.html#87"))
      insDoc(aux2, gLnk("R", "User Trip 88", "ParamRef/OpenLoop/trips.html#88"))
      insDoc(aux2, gLnk("R", "User Trip 89", "ParamRef/OpenLoop/trips.html#89"))
      insDoc(aux2, gLnk("R", "User Trip 112", "ParamRef/OpenLoop/trips.html#112"))
      insDoc(aux2, gLnk("R", "User Trip 113", "ParamRef/OpenLoop/trips.html#113"))
      insDoc(aux2, gLnk("R", "User Trip 114", "ParamRef/OpenLoop/trips.html#114"))
      insDoc(aux2, gLnk("R", "User Trip 115", "ParamRef/OpenLoop/trips.html#115"))
      insDoc(aux2, gLnk("R", "User Trip 116", "ParamRef/OpenLoop/trips.html#116"))
      insDoc(aux2, gLnk("R", "User Trip 117", "ParamRef/OpenLoop/trips.html#117"))
      insDoc(aux2, gLnk("R", "User Trip 118", "ParamRef/OpenLoop/trips.html#118"))
      insDoc(aux2, gLnk("R", "User Trip 119", "ParamRef/OpenLoop/trips.html#119"))
      insDoc(aux2, gLnk("R", "User Trip 120", "ParamRef/OpenLoop/trips.html#120"))
      insDoc(aux2, gLnk("R", "User Trip 121", "ParamRef/OpenLoop/trips.html#121"))
      insDoc(aux2, gLnk("R", "User Trip 122", "ParamRef/OpenLoop/trips.html#122"))
      insDoc(aux2, gLnk("R", "User Trip 123", "ParamRef/OpenLoop/trips.html#123"))
      insDoc(aux2, gLnk("R", "User Trip 124", "ParamRef/OpenLoop/trips.html#124"))
      insDoc(aux2, gLnk("R", "User Trip 125", "ParamRef/OpenLoop/trips.html#125"))
      insDoc(aux2, gLnk("R", "User Trip 126", "ParamRef/OpenLoop/trips.html#126"))
      insDoc(aux2, gLnk("R", "User Trip 127", "ParamRef/OpenLoop/trips.html#127"))
      insDoc(aux2, gLnk("R", "User Trip 128", "ParamRef/OpenLoop/trips.html#128"))
      insDoc(aux2, gLnk("R", "User Trip 129", "ParamRef/OpenLoop/trips.html#129"))
      insDoc(aux2, gLnk("R", "User Trip 130", "ParamRef/OpenLoop/trips.html#130"))
      insDoc(aux2, gLnk("R", "User Trip 131", "ParamRef/OpenLoop/trips.html#131"))
      insDoc(aux2, gLnk("R", "User Trip 132", "ParamRef/OpenLoop/trips.html#132"))
      insDoc(aux2, gLnk("R", "User Trip 133", "ParamRef/OpenLoop/trips.html#133"))
      insDoc(aux2, gLnk("R", "User Trip 134", "ParamRef/OpenLoop/trips.html#134"))
      insDoc(aux2, gLnk("R", "User Trip 135", "ParamRef/OpenLoop/trips.html#135"))
      insDoc(aux2, gLnk("R", "User Trip 136", "ParamRef/OpenLoop/trips.html#136"))
      insDoc(aux2, gLnk("R", "User Trip 137", "ParamRef/OpenLoop/trips.html#137"))
      insDoc(aux2, gLnk("R", "User Trip 138", "ParamRef/OpenLoop/trips.html#138"))
      insDoc(aux2, gLnk("R", "User Trip 139", "ParamRef/OpenLoop/trips.html#139"))
      insDoc(aux2, gLnk("R", "User Trip 140", "ParamRef/OpenLoop/trips.html#140"))
      insDoc(aux2, gLnk("R", "User Trip 141", "ParamRef/OpenLoop/trips.html#141"))
      insDoc(aux2, gLnk("R", "User Trip 142", "ParamRef/OpenLoop/trips.html#142"))
      insDoc(aux2, gLnk("R", "User Trip 143", "ParamRef/OpenLoop/trips.html#143"))
      insDoc(aux2, gLnk("R", "User Trip 144", "ParamRef/OpenLoop/trips.html#144"))
      insDoc(aux2, gLnk("R", "User Trip 145", "ParamRef/OpenLoop/trips.html#145"))
      insDoc(aux2, gLnk("R", "User Trip 146", "ParamRef/OpenLoop/trips.html#146"))
      insDoc(aux2, gLnk("R", "User Trip 147", "ParamRef/OpenLoop/trips.html#147"))
      insDoc(aux2, gLnk("R", "User Trip 148", "ParamRef/OpenLoop/trips.html#148"))
      insDoc(aux2, gLnk("R", "User Trip 149", "ParamRef/OpenLoop/trips.html#149"))
      insDoc(aux2, gLnk("R", "User Trip 150", "ParamRef/OpenLoop/trips.html#150"))
      insDoc(aux2, gLnk("R", "User Trip 151", "ParamRef/OpenLoop/trips.html#151"))
      insDoc(aux2, gLnk("R", "User Trip 152", "ParamRef/OpenLoop/trips.html#152"))
      insDoc(aux2, gLnk("R", "User Trip 153", "ParamRef/OpenLoop/trips.html#153"))
      insDoc(aux2, gLnk("R", "User Trip 154", "ParamRef/OpenLoop/trips.html#154"))
      insDoc(aux2, gLnk("R", "User Trip 155", "ParamRef/OpenLoop/trips.html#155"))
      insDoc(aux2, gLnk("R", "User Trip 156", "ParamRef/OpenLoop/trips.html#156"))
      insDoc(aux2, gLnk("R", "User Trip 157", "ParamRef/OpenLoop/trips.html#157"))
      insDoc(aux2, gLnk("R", "User Trip 158", "ParamRef/OpenLoop/trips.html#158"))
      insDoc(aux2, gLnk("R", "User Trip 159", "ParamRef/OpenLoop/trips.html#159"))
      insDoc(aux2, gLnk("R", "User Trip 160", "ParamRef/OpenLoop/trips.html#160"))
      insDoc(aux2, gLnk("R", "User Trip 161", "ParamRef/OpenLoop/trips.html#161"))
      insDoc(aux2, gLnk("R", "User Trip 162", "ParamRef/OpenLoop/trips.html#162"))
      insDoc(aux2, gLnk("R", "User Trip 163", "ParamRef/OpenLoop/trips.html#163"))
      insDoc(aux2, gLnk("R", "User Trip 164", "ParamRef/OpenLoop/trips.html#164"))
      insDoc(aux2, gLnk("R", "User Trip 165", "ParamRef/OpenLoop/trips.html#165"))
      insDoc(aux2, gLnk("R", "User Trip 166", "ParamRef/OpenLoop/trips.html#166"))
      insDoc(aux2, gLnk("R", "User Trip 167", "ParamRef/OpenLoop/trips.html#167"))
      insDoc(aux2, gLnk("R", "Watchdog", "ParamRef/OpenLoop/trips.html#30"))
  aux1 = insFld(foldersTree, gFld("Variable Minimum / Maximum Pairs", "varMinMax.html"))
        insDoc(aux1, gLnk("R", "VM_AC_VOLTAGE", "varMinMax.html#VM_AC_VOLTAGE"))
        insDoc(aux1, gLnk("R", "VM_AC_VOLTAGE_SET", "varMinMax.html#VM_AC_VOLTAGE_SET"))
        insDoc(aux1, gLnk("R", "VM_ACCEL_RATE", "varMinMax.html#VM_ACCEL_RATE"))
        insDoc(aux1, gLnk("R", "VM_DC_VOLTAGE", "varMinMax.html#VM_DC_VOLTAGE"))
        insDoc(aux1, gLnk("R", "VM_DC_VOLTAGE_SET", "varMinMax.html#VM_DC_VOLTAGE_SET"))
        insDoc(aux1, gLnk("R", "VM_DRIVE_CURRENT", "varMinMax.html#VM_DRIVE_CURRENT"))
        insDoc(aux1, gLnk("R", "VM_FREQ", "varMinMax.html#VM_FREQ"))
        insDoc(aux1, gLnk("R", "VM_MAX_SWITCHING_FREQUENCY", "varMinMax.html#VM_MAX_SWITCHING_FREQUENCY"))
        insDoc(aux1, gLnk("R", "VM_MOTOR1_CURRENT_LIMIT", "varMinMax.html#VM_MOTOR1_CURRENT_LIMIT"))
        insDoc(aux1, gLnk("R", "VM_MOTOR2_CURRENT_LIMIT", "varMinMax.html#VM_MOTOR2_CURRENT_LIMIT"))
        insDoc(aux1, gLnk("R", "VM_NEGATIVE_REF_CLAMP1", "varMinMax.html#VM_NEGATIVE_REF_CLAMP1"))
        insDoc(aux1, gLnk("R", "VM_NEGATIVE_REF_CLAMP2", "varMinMax.html#VM_NEGATIVE_REF_CLAMP2"))
        insDoc(aux1, gLnk("R", "VM_POSITIVE_REF_CLAMP", "varMinMax.html#VM_POSITIVE_REF_CLAMP"))
        insDoc(aux1, gLnk("R", "VM_POWER", "varMinMax.html#VM_POWER"))
        insDoc(aux1, gLnk("R", "VM_RATED_CURRENT", "varMinMax.html#VM_RATED_CURRENT"))
        insDoc(aux1, gLnk("R", "VM_SPEED_FREQ_REF", "varMinMax.html#VM_SPEED_FREQ_REF"))
        insDoc(aux1, gLnk("R", "VM_SPEED_FREQ_REF_UNIPOLAR", "varMinMax.html#VM_SPEED_FREQ_REF_UNIPOLAR"))
        insDoc(aux1, gLnk("R", "VM_SPEED_FREQ_USER_REFS", "varMinMax.html#VM_SPEED_FREQ_USER_REFS"))
        insDoc(aux1, gLnk("R", "VM_SUPPLY_LOSS_LEVEL", "varMinMax.html#VM_SUPPLY_LOSS_LEVEL"))
        insDoc(aux1, gLnk("R", "VM_TORQUE_CURRENT", "varMinMax.html#VM_TORQUE_CURRENT"))
        insDoc(aux1, gLnk("R", "VM_TORQUE_CURRENT_UNIPOLAR", "varMinMax.html#VM_TORQUE_CURRENT_UNIPOLAR"))
        insDoc(aux1, gLnk("R", "VM_USER_CURRENT", "varMinMax.html#VM_USER_CURRENT"))
  insDoc(foldersTree, gLnk("R", "About Parameter Reference Guide", "about.html"))
